Contents

To learn more about the features on a particular screen, click the Help button on that screen. The window that opens typically includes advice about which options to choose, or what value to specify for a given field.

The full Product Help gives you access to the information below, and offers a table of contents plus a search feature.

To open this file, open the main console of Trend Micro AntiVirus, select Help & Support and then click Product Help.

  • Getting started

  • Downloading updates

  • Protecting against viruses

  • Tips

  • Solving problems

  • Frequently asked questions

  • Contacting Technical Support

Copyright © 1995-2007 Trend Micro Incorporated. All rights reserved.


Document Conventions

The Trend Micro AntiVirus help system adheres to the following conventions.

Convention | Description
Bold | Menus and menu options, command buttons, tabs, and service or process names
Italics | References to other documentation
Monospace | Web site addresses, email addresses, file names, and folder names
>>> Dark blue text with the help cursor ( [image] ) | Dropdown or expanding text, including examples and illustrations
 | Configuration notes
 | Recommendations
 | Actions or configurations to avoid

Conventions followed in the Trend Micro AntiVirus electronic documentation

Copyright © 1995-2007 Trend Micro Incorporated. All rights reserved.


Hardware and Software Requirements

To run Trend Micro AntiVirus 2008, your computer must meet the following specifications:

Compatible Microsoft® Operating Systems

  • Windows® XP

  • Professional or Home Edition with Service Pack 2

  • Media Center Edition 2005 with Service Pack 2

  • Tablet PC Edition 2005 with Service Pack 2

  • Windows Vista® (32-bit or 64-bit)

  • Home (Basic or Premium Edition)

  • Business

  • Ultimate

Hardware Requirements

  • Windows® XP

  • Intel® Pentium® 350MHz, or equivalent processor

  • 256MB minimum RAM (512MB recommended)

  • 250MB hard disk space available for installation

  • 1024 x 768 (XGA) minimum monitor resolution with high color

  • Windows Vista®

  • Intel® Pentium® 800MHz, or an equivalent processor (1GHz recommended)

  • 1GB of RAM

    • Windows Vista® Home Basic requires only 512MB minimum RAM.

  • 250MB hard disk space available for installation

  • 1024 x 768 (XGA) minimum monitor resolution with high color

  • Trend Micro AntiVirus supports Intel® Hyper-Threading and Dual-Core Processors, as well as RAID 0 (Striping) and RAID 1 (Mirroring or Duplexing).

Required Web Browser

  • Windows® XP: Microsoft Internet Explorer® 6.0 with Service Pack 2

  • Windows Vista®: Microsoft™ Internet Explorer® 7.0

Compatible Web Browsers

  • Microsoft Internet Explorer® 6.0 with Service Pack 2

  • Microsoft Internet Explorer® 7.0

  • Mozilla® Firefox® 2.0

Compatible Email Software for Mail Scans

  • Microsoft Outlook® 2000, 2002, 2003 or 2007

  • Microsoft Outlook Express 6.0 with Service Pack 2

  • Mozilla® Thunderbird™ 1.5 or 2.0

  • Windows Mail™ (for Windows Vista® only)

Compatible Web-Based Email Services

  • AOL® Mail

  • Microsoft Hotmail®

  • Windows Live™ Mail

  • Yahoo!® Mail

Compatible Instant Messaging Software

  • MSN® Messenger 7.5 (for Windows® XP only)

  • Windows Live™ Messenger 8.0


Components of Trend Micro AntiVirus

You should regularly download security updates to maintain your protection against new forms of viruses and other threats. Open the main console and select Overview to see the date of your Last update.

  • You may download a security update only once before activating Trend Micro AntiVirus.

    You will download this update automatically right after installing the software. After receiving (or stopping) this update, you must activate the software to download the next update.

Updates apply to the following Trend Micro AntiVirus components, listed according to the typical frequency of updates:

  • To find the version numbers of the following Trend Micro AntiVirus components, open the main console, select Other Settings, expand Automatic Updates, and check the Component Information tab.

  • Trend Micro Security Application

  • Trend Micro AntiVirus User Interface

  • Virus Scanning Driver (32-bit or 64-bit)

  • Transport Driver (32-bit or 64-bit)

  • Unauthorized Change Prevention Driver (32-bit)

  • Virus Scanning Engine (32-bit or 64-bit)

  • Trojan Horse Program Cleanup Engine (32-bit or 64-bit)

  • Venus Spy Trap Engine (32-bit or 64-bit)

  • Threat Confirmation Engine (32-bit or 64-bit)

  • Unauthorized Change Prevention Service (32-bit or 64-bit)

  • Virus Scanning Pattern

  • Intellitrap Blocked List

  • Intellitrap Trusted List

  • Trojan Horse Program Cleanup Pattern

  • Vulnerability Assessment Pattern (32-bit or 64-bit)

  • Vulnerability Assessment Data

  • Unauthorized Change Prevention Data

  • Unauthorized Change Prevention Blocked List

  • Unauthorized Change Prevention Trusted List

  • Unauthorized Change Prevention Configuration

See also:

  • Update Issues


Mail Monitoring

Trend Micro AntiVirus can check the following kinds of email:

  • Incoming messages and attachments retrieved using compatible email software

  • Outgoing messages and attachments sent using compatible email software

  • Web-based mail service messages and attachments provided by compatible mail services accessed using supported browsers

Trend Micro AntiVirus does not scan message attachments already in folders on your computer. Scan your computer to find any infected attachments that your email program has already downloaded.

Notes:

  • While sending or receiving mail, do not enable or disable the real-time protection against threats in incoming mail or outgoing mail.

If you enable or disable these features while sending or retrieving mail, your email program may develop a connection problem. In that case, try sending or retrieving your message again after you have enabled or disabled the feature.

  • The real-time protection against threats in incoming mail or outgoing mail do not check messages larger than the size limit you have specified. This limit refers to the total size of the message, including both text and any attachments.


Logs

Trend Micro AntiVirus keeps logs for a variety of events, saving the information generated in the <installation path>\log folder (for example, c:\Program Files\Trend Micro\Internet Security\log).

  • The logs store valuable information. For example, you can see the date and time of the most recent update by checking entries in the Update log.

Log Types

Along with the date and the time of each recorded entry, different types of logs record different types of information:

  • Trojan Horse Program Cleanup

  • Update

  • Virus Scan

  • Vulnerability Check

See also:

  • Check the Logs

  • Log Issues

Copyright © 1995-2005 Trend Micro Incorporated. All rights reserved


Proxy Servers

Many businesses and schools connect you to the Internet through a "proxy server," a computer that accelerates or filters communications between you and the Internet. Your home computer probably does not use a proxy server.

If necessary, Trend Micro AntiVirus can import your proxy server settings from Internet Explorer. Should you have trouble downloading updates, Trend Micro AntiVirus may lack the correct proxy server address or credentials.

If you use a proxy server to reach the Internet, and Internet Explorer does not store the correct proxy server settings, then you will need to enter the proxy server’s name or IP address and port number yourself. Contact the network administrator of your school or office to obtain the correct proxy server information.

See also:

  • Configure a Proxy Server


Scanning Layers of Compression

Most compressed files contain only a single "layer." A compressed file that itself contains other compressed files has "multiple layers."

For example, suppose a compressed file called pets.zip contains cats.doc, dogs.zip, birds.doc, and fish.doc. In this case, dogs.zip is also a compressed file containing beagles.doc and poodles.doc.

When considering the entire pets.zip file, we say that cats.doc, dogs.zip, birds.doc, and fish.doc are in the "first layer" of compression. beagles.doc and poodles.doc are in the "second layer" of compression, hidden inside dogs.zip.

Trend Micro AntiVirus can find security threats lurking inside multiple layers of compressed files. You control how "deeply" a scan will search by selecting the number of layers.

  • Scanning multiple layers of compression can slow down your computer. For this reason, Trend Micro AntiVirus makes "3" the default value. After checking three layers of compression, Trend Micro AntiVirus stops scanning and quarantines the file, if necessary.

    Although capable of detecting viruses as far down as the sixth layer of compression, Trend Micro AntiVirus only cleans infected files detected in the first compression layer.

With the Check compressed files, such as ZIP files feature activated, Trend Micro AntiVirus scans compressed files within compressed files until running out of layers, or reaching the limit you have set, whichever comes first.

See also:

  • What makes a file uncleanable?


Protection Against Viruses

Viruses, Trojan Horse Programs, and Worms

The Protection Against Viruses feature in Trend Micro AntiVirus helps protect you from computer viruses, Trojan horse programs, and worms, among other threats.

  • Virus refers to a program that can automatically reproduce its own code by attaching, inserting, or copying itself into other files.

  • Like the legendary Trojan horse used by ancient Greek warriors to slip inside the walls of Troy, Trojan horse programs seem harmless (or even useful) until opened. Such programs then take unwanted actions, often in secret, compromising your security. Unlike viruses, Trojan horse programs do not typically reproduce themselves.

  • Worm refers to a self-contained program (or set of programs) capable of making functional copies of all or part of itself on other computers connected to yours through a network.

Please refer to the following Web sites for more information about viruses:

  • Virus Advisories

  • Virus Encyclopedia


Getting Started

  • Download Updates

  • Find Microsoft Security Vulnerabilities

  • Set Your Password

  • Check Your Current Settings

  • Get More Help


Find Microsoft Security Vulnerabilities

Vulnerabilities or "security holes" allow hackers, computer viruses, and other security threats to harm your computer.

Microsoft regularly identifies new vulnerabilities in Windows operating systems and the Microsoft Office suite. Repairing (or "patching") security holes helps to reduce your chances of getting attacked or infected.

Upon finding any Microsoft vulnerabilities during a scan, Trend Micro AntiVirus can display a list showing the risk posed by each vulnerability, the potential consequences, and the number of the bulletin from Microsoft announcing the problem.

  • You have three ways to protect your computer from Microsoft security vulnerabilities:

    1. Scan your computer yourself by clicking Scan Now in the main console.
    2. Schedule a daily scan.
    3. Download Windows or Office updates from the Microsoft web site yourself.

See also:

  • Microsoft Vulnerability Check Issues

  • Security Advisories Web Site


Tips

  • Dealing with Quarantined Files

  • Establishing Strong Passwords

  • Recommended File Types to Scan

  • Reducing False Positives


Files in quarantine may still contain a virus. After downloading every new update, try cleaning your quarantined files again.

For example, if you receive an email message with an attachment from someone you do not know, and then accidentally save the attachment without first enabling real-time protection against threats in incoming mail.

You can check your Virus log to confirm that Trend Micro AntiVirus found a Trojan horse program or worm. Many Trojan horse program names start with TROJ_, VBS_, or JS_, while the names of worms generally start with WORM_.

Dealing with Quarantined Files

You should restore a quarantined file to its original location only after Trend Micro AntiVirus has successfully cleaned it.

  • Try cleaning quarantined files.

  • Add files directly to the quarantine if you suspect that a virus has infected a file but Trend Micro AntiVirus could not clean it.

  • Delete Trojan horse programs and worms.

  • Trend Micro AntiVirus cannot clean some inherently malicious software like Trojan horse programs and worms. You should delete any such programs that Trend Micro AntiVirus quarantines.


  • Never share your password with anyone

  • Do not write your password down. If you must write down your password, never leave this information anywhere near your computer.

  • Never choose family names, birthdays, or words commonly found in the dictionary

  • Select passwords containing a minimum of eight characters, and preferably more.

  • If possible, use a combination of lower and upper case letters, numbers, and non-alphanumeric symbols such as the percent (%) or dollar ($) marks.

Establishing Strong Passwords

You can help protect against security threats by using strong passwords. Some malicious programs will attempt to access your computer by submitting common passwords like "password," "user," "12345," or common words found in the dictionary.

For your own safety and security:

  • Carefully protect your password.

  • Always choose strong passwords.

Use this example to come up with a strong but easy-to-remember password:

  1. Think of a phrase like Security starts with a strong password.

  2. Form an acronym from the first letter of each word: sswasp

  3. Make one letter always upper case: SSwaSp

  4. Add numbers to make the password at least eight characters long: SSwaSp99


Reducing False Positives

A "false positive" occurs when Trend Micro AntiVirus misidentifies a program, file, or email message as unwanted or malicious. Downloading the latest updates (or set a schedule to download the latest updates automatically) can greatly reduce the chance of Trend Micro AntiVirus reporting a false positive.


Recommended File Types to Scan

.386 Windows Enhanced Mode Driver or Swap File

.ACM Audio Compression Manager Driver (Windows) and Windows System File

.ASP Active Server Page

.AVB Innoculan Anti-Virus Virus Infected File

.BAT Batch Processing

.BIN Binary File

.CGI Common Gateway Interface Script

.CHM Compiled Hypertext Markup Language (HTML) file

.CLA Java Class File (usually .CLASS but can be shortened)

.CLASS Java Class File

.CMD OS/2, WinNT Command File, DOS CP/M Command File, dBase II Program File

.CNV MS Word Data Conversion File

.COM Executable File

.CS* Corel Script

.DLL Dynamic Link Library

.DOCX Microsoft Word 2007 XML document

.DOCM Microsoft Word 2007 XML macro-enabled document

.DOTX Microsoft Word 2007 XML template

.DOTM Microsoft Word 2007 XML macro-enabled template

.DRV Device Driver

.EXE Executable File

.GMS Corel Global Macro Storage

.HLP Windows Help File

.HTA Hypertext Application (run apps from HTML doc)

.HTM Hypertext Markup Language (HTML)

.HTML Hypertext Markup Language (HTML)

.HTT Hypertext Template

.INF Information or Setup File

.INI Initialization file

.JS* JavaScript Source Code

.JSE JavaScript Source Code

.LNK Linker File, Windows Shortcut File

.MHT* MS MHTML Document (Archived Web Page)

.MPD Mini Port Driver

.OCX Object Linking and Embedding (OLE) Control Extension

.OPO Output Executable File

.OV* Program Overlay File (.OVL)

.PHP Hypertext Markup Language (HTML) file with Personal Home Page (PHP) Script

.PIF Windows Program Information File

.PL Source Code File (Perl)

.POTM Microsoft PowerPoint 2007 macro-enabled XML template

.POTX Microsoft PowerPoint 2007 XML template

.PPAM Microsoft PowerPoint 2007 macro-enabled XML add-in

.PPSM Microsoft PowerPoint 2007 macro-enabled XML show

.PPSX Microsoft PowerPoint 2007 XML show

.PPTM Microsoft PowerPoint 2007 macro-enabled XML presentation

.PPTX Microsoft PowerPoint 2007 XML presentation

.PRC Resource (text or program) File (3Com PalmPilot)

.REG Windows Registry File

.SCR Screen Saver Script

.SH Shell Script (Unix)

.SHS Shell Scrap Object File

.SYS System Device Driver

.TLB Remote Automation Truelib Files

.TSP Windows Telephony Service Provider

.VBS Visual Basic Script

.VBE Visual Basic Script Encrypted

.VXD Virtual Device Driver

.WBS WebexpressWebsite File

.WBT WinBatch Script

.WIZ Wizard File

.WSH Windows Script Host Settings File

.XLAM Microsoft Excel 2007 XML macro-enabled add-in

.XLSB Microsoft Excel 2007 binary workbook (BIFF12)

.XLSM Microsoft Excel 2007 XML macro-enabled workbook

.XLSX Microsoft Excel 2007 XML workbook

.XLTM Microsoft Excel 2007 XML macro-enabled template

.XLTX Microsoft Excel 2007 XML template


Safe Computing Practices

Phishing fraud begins with authentic-looking email from what looks like a legitimate business. Links in the message direct you to replica of a legitimate commercial Web site. This site then tricks you into submitting personal information like credit card, bank account, or Social Security numbers.

To patch security flaws recently discovered in Microsoft Windows and Office software, open the main console of Trend Micro AntiVirus and click Scan Now.

The Windows XP operating system has the Windows Scripting Host (WSH) installed by default.

To prevent scripts with the .VBS extension from running in Windows XP:

  1. Start Windows Explorer.

  2. On the menu, click Tools > Folder Options.

  3. Click the File Types tab.

  4. Find the VBScript Script File on the list.

  5. Click Delete, and then confirm the removal by selecting Yes.

By default, Microsoft Windows hides common file extensions (the three character suffix that identifies each file type, such as .doc, .txt, or .exe) in Windows Explorer. Virus authors can take advantage of this feature to disguise malicious software.

For example, a malicious program named "readme.txt.exe" displays as "readme.txt" in Windows Explorer. Double-clicking this "harmless text file" actually launches the malicious program. SHOW ME>>>

To avoid this threat, change your Windows Explorer settings:

  1. Start Windows Explorer.

  2. On the menu, click Tools > Folder Options.

  3. Click the View tab.

  4. On the list of Advanced Settings, under Hidden files and folders, select Show hidden files and folders. Also remove the mark from the Hide extensions for known file types checkbox.

  5. Click OK to close the window.

Windows Explorer will now display files with the complete file extension. SHOW ME>>>

By default, Internet Explorer has the Security Setting set to Medium. However, some viruses, Trojan horse programs, or hacking software can change the Security Setting to Low.

Keeping the Security Setting at Medium helps reduce the risk of accidentally running malicious software. At the Medium security level, Internet Explorer prompts you before running potentially unsafe software or any ActiveX controls. SHOW ME>>>

Malicious software authors often use email messages and attachments to propagate their work. Take the following steps to help reduce the risk of a successful attack:

  • Use email software compatible with Trend Micro AntiVirus to download messages and attachments.

  • Check incoming and outgoing email for potential threats.

Safe Computing Practices

With your computer connected to a network or the Internet, you can send and receive email, chat online with friends, visit Web sites, and download data. Unfortunately, these common activities can also expose you to malicious software like computer viruses, Trojan horse programs, and worms.

To reduce the risk to yourself and others, try to adhere to these safe computing practices. A few careful habits can greatly reduce the chance of common threats harming your computer.

  • Find the true source of emails and chat messages before replying.

  • Always apply the latest Microsoft security updates.

  • Disable the Windows Scripting Host (WSH) function to block Visual Basic script viruses, preventing them from activating, spreading, or damaging files.

  • Do not hide file extensions of known file types.

  • Never lower the Internet Explorer security setting below Medium.

  • Pay attention to incoming email messages.


Frequently Asked Questions

  • How can a lost serial number be recovered?

  • Why does Not activated yet appear next to Subscription after successfully activating Trend Micro AntiVirus?

  • What steps are necessary to renew or upgrade this security software?

  • What happens to a file in quarantine?

  • What makes a file uncleanable?

  • Where is the Knowledge Base?


How can a lost serial number be recovered?

Please open a technical support case by visiting http://esupport.trendmicro.com/support/consumer/submitonline.do.


Why does Expiration Date still show Not activated yet afer successfully activating Trend Micro AntiVirus?

Why does Not activated yet appear next to Expiration Date after successfully activating Trend Micro AntiVirus?

In some cases, depending on your network connection, the response from the server might suffer a delay.

Click Update Now to refresh the status. If you can successfully download updates, then you have successfully activated the software, and your expiration date will appear.

  • If clicking Update Now does not solve the problem, click Fix Now (or the Not activated yet link) instead.


What happens to a file in quarantine?

Trend Micro AntiVirus quarantines files infected with uncleanable viruses. Once quarantined, these files or programs cannot cause any further harm or infect other files.

You have three options for handling quarantined files:

  • Take no action.

  • Delete the quarantined file.

  • Download the latest updates and try cleaning infected files again.

Trend Micro AntiVirus cannot clean inherently malicious software like Trojan horse programs and worms. For your own safety, you should check the quarantine and completely delete any potential threats held there.

  • To prevent further infection, never restore a quarantined file to its original location before successfully cleaning it.


What makes a file uncleanable?

A computer virus adds additional code to the original contents of an infected file. Cleaning a file involves removing the virus code from the file, leaving the original file intact.

If unable to remove the virus code from an infected file, Trend Micro AntiVirus moves that file into the quarantine, where the virus cannot infect any other files.

  • The default settings make Trend Micro AntiVirus automatically attempt to clean infected files and then quarantine files that prove impossible to disinfect. However, Trend Micro AntiVirus deletes fundamentally malicious software like Trojan horse programs and worms.

Trend Micro AntiVirus may not clean a file for a number of reasons:

  • Trojan horse programs
    Like the legendary Trojan horse used by ancient Greek warriors to slip inside the walls of Troy, Trojan horse programs seem harmless (or even useful) until opened. Such programs then take unwanted actions, often in secret, compromising your security. Unlike viruses, Trojan horse programs do not typically reproduce themselves. Because Trojan horse programs do not infect files, Trend Micro AntiVirus cannot clean them.

  • Worms
    This kind of self-contained program (or set of programs) can spread functional copies of itself or its parts to other computer systems, usually through network connections or email attachments. Because worms do not infect files, Trend Micro AntiVirus cannot clean them.

  • You should delete Trojan horse programs and worms to prevent them from causing harm.

  • PE-type viruses
    Because PE-type viruses ("Portable Executable," a standard Win32 file format) always reside in memory, Trend Micro AntiVirus may not always fully clean the virus.

  • Files infected by a completely unknown virus
    When completely unable to recognize a virus infecting a file, Trend Micro AntiVirus cannot clean the file.

  • Infected files on write-protected disks
    Trend Micro AntiVirus cannot clean infected files on a write-protected disk, CD-ROM, or DVD.

  • Compressed files with more than six layers of compression
    Trend Micro AntiVirus cannot scan deeper than six layers of compression. However, if you fully extract all files in all of the compression layers, you can scan them for threats.

  • Password-protected files
    Trend Micro AntiVirus cannot clean infected files protected by a password. Remove the password protection before making Trend Micro AntiVirus try to clean such files.

  • Backup files (RB files)
    Before cleaning a file, Trend Micro AntiVirus makes backup copies in case removing the virus inadvertently damages the file. Trend Micro AntiVirus stores these backup files, which end with the .RB extension (RB0-RB9), in the <drive>:\Program Files\Trend Micro\Internet Security\Quarantine\Backup folder.

If Trend Micro AntiVirus successfully cleans the infected file, you may simply delete the backup copy.

  • Infected files in the Recycle Bin
    Trend Micro AntiVirus sometimes cannot remove infected files currently in the Recycle Bin.


Where is the Knowledge Base?

If you receive an error message or run into a problem not covered in the Product Help, check the Trend Micro Knowledge Base:

http://esupport.trendmicro.com/support/consumer/search.do

You can also use Knowledge Base to submit a question if you cannot otherwise find the answer.


Problem Solving

  • Connection Issues

  • Exception List Issues

  • Log Issues

  • Microsoft Vulnerability Check Issues

  • Scanning Issues

  • Serial Number Issues

  • Virus Scan Issues

  • Update Issues

Understand a concept:

  • Backup Files

  • What makes a file uncleanable?


Backup Files

An infected file may suffer damage during the removal of a virus.

As a safeguard, Trend Micro AntiVirus creates backup files ending with the .RB extension (RB0-RB9) in the Backup folder: C:\Program Files\Trend Micro\Internet Security\Quarantine\Backup (the default location).

If Trend Micro AntiVirus successfully cleans the infected file, you may simply delete the backup copy.

To restore the original file:

  1. Open the main console, select Virus Controls, and expand Quarantine.

  2. Click Examine Quarantined Files.

  3. Select the file you want to restore, check the Status column to make sure that Trend Micro AntiVirus has cleaned the file, and then click Restore.


Connection Issues

If your computer connects by wire to a router or directly to the Internet through a cable of any kind, make sure that you have not dislodged the connection or unplugged the router. If you connect to the Internet through a wireless connection, make sure that your wireless hub or router still has power.

Launch Internet Explorer to see if you have really lost your Internet connection.

  • If Internet Explorer can open Web sites, check to make sure that you have defined the correct proxy server settings especially if you connect to the Internet at an office or at school.

  • If Internet Explorer cannot open Web sites, check your Personal Firewall settings:

  1. Open the main console and select Home Network & Firewall Controls.

  2. Expand Personal Firewall and click Settings…

  3. Try reducing the Security Level.

  • If this change does not solve the problem, try carefully changing the connection on the Network tab, or editing items on the Program Control and Network Control lists. Always make a note of your original settings before trying different values!

To open the Windows Services Panel:

  1. Click the Windows Start button and select Run...

  2. Type services.msc in the Open field.

  3. Click OK.

Connection Issues

Notification details

Trend Micro AntiVirus displays one of the following warnings:

An error prevented your security software from connecting with the Internet. Make sure your Internet connection works before trying again. If the problem persists, wait one hour before making another attempt to update your protection.

Right now you cannot download the latest security update or view information made available through the Internet. Please reconnect your computer to the Internet immediately.

What caused this warning?

One of the following causes may have triggered this warning:

  • No Internet connection available

  • No Proxy server set or incorrect proxy server settings

  • Target server unavailable (for example, the Trend Micro update server is undergoing maintenance)

What to do now

  1. Make sure that you have a working Internet connection.

  2. Check your computer to make sure that the operating system works properly.

  3. Open the main console and click Scan Now to eliminate Trojan horse programs, viruses, worms, and other threats.

  4. Restart your computer, and then try again.

  5. Open the Windows Services Panel, and make sure that the following services have their Startup Type settings set to Automatic:

    • Trend Micro Proxy Service

    • Trend Micro Unauthorized Change Prevention Service

  6. If the problem persists, reinstall Trend Micro AntiVirus.

  • Please refer to the Getting Started Guide for instructions on installing and getting started with Trend Micro AntiVirus .


Exception List Issues

Notification Details

Trend Micro AntiVirus may issue a warning when you try to configure lists of Trusted Programs or Unwanted Programs.

Unable to add the item...

Unable to remove the item from...

What caused this warning?

You may have a locked configuration file, or your computer may not have enough memory to complete the task.

What to do now

  1. Check your computer to make sure that the operating system works properly.

  2. Open the main console and click Scan Now to eliminate any viruses, Trojan horse programs, worms, and other threats that may have attacked your computer.

  3. Restart your computer, and then try again.

  4. Open the Windows Services Panel, and make sure that the following services have their Startup Type settings set to Automatic:

  5. Trend Micro Proxy Service

  6. Trend Micro Unauthorized Change Prevention Service

  7. If the problem persists, reinstall Trend Micro AntiVirus.

  8. Please refer to the Getting Started Guide for instructions on installing and getting started with Trend Micro AntiVirus .


Log Issues

Using Windows Explorer, open <drive>:\Program Files\Trend Micro\Internet Security\log.

For example, C:\Program Files\Trend Micro\Internet Security\log.

If the folder contains no files, then Trend Micro AntiVirus has produced no logs, so you cannot open or export any logs. If the folder does contain files, confirm that they adhere to this format:

YYYYMMDD.XXX

YYYMMDD represents the date when Trend Micro AntiVirus generated the log, and XXX represents the log type. For example, 20080722.UPG is the Update log for July 22, 2008.

If the files do not follow this format (maybe due to a renaming accident), then you cannot open or export the logs.

To open the Windows Services Panel:

  1. Click the Windows Start button and select Run...

  2. Type services.msc in the Open field.

  3. Click OK.

Log Issues

Notification Details

Trend Micro AntiVirus displays a warning that begins as follows:

Unable to export...

Unable to open...

What caused this warning?

A virus may have infected your computer, your computer may lack sufficient resources, or the corresponding files may be locked, in use, renamed, or missing.

What to do now

  1. Check the log folder and generated logs.

  2. Make sure that you have at least 100MB of free disk space currently available. If not, delete older log entries to free up hard disk space.

  3. Check your computer to make sure that the operating system works properly.

  4. Open the main console and click Scan Now to eliminate any viruses, Trojan horse programs, worms, and other threats that may have attacked your computer.

  5. Restart your computer, and then try again.

  6. Open the Windows Services Panel, and make sure that the following services have their Startup Type settings set to Automatic:

  • Trend Micro Proxy Service

  • Trend Micro Unauthorized Change Prevention Service

  7. If the problem persists, reinstall Trend Micro AntiVirus.

  8. Please refer to the Getting Started Guide for instructions on installing and getting started with Trend Micro AntiVirus.

See also:

  • Logs


Security Check Issues

To open the Windows Services Panel:

  1. Click the Windows Start button and select Run...

  2. Type services.msc in the Open field.

  3. Click OK.

Microsoft Vulnerability Check Issues

Notification details

Trend Micro AntiVirus displays a warning that begins as follows:

Unable to scan for Microsoft security vulnerabilities...

What caused this warning?

Your computer may lack sufficient resources, or critical configuration files may be locked, in use, renamed, or missing.

What to do now

  1. Check if your operating system shows any signs of obvious problems. Press the Ctrl-Alt-Delete keys simultaneously and select Task Manager to check the performance of your computer, and see what processes and applications you currently have running.

  2. Open the main console and click Scan Now to eliminate Trojan horse programs, viruses, worms, and other threats.

  3. Restart your computer, and then try again.

  4. Open the Windows Services Panel, and make sure that the following services have their Startup Type settings set to Automatic:

  • Trend Micro Proxy Service

  • Trend Micro Unauthorized Change Prevention Service

  5. If the problem persists, reinstall Trend Micro AntiVirus.

  6. Please refer to the Getting Started Guide for instructions on installing and getting started with Trend Micro AntiVirus Security.


Scan Action Issues

To delete the file:

  1. Confirm the location of the file by checking your Virus Scan logs.

  2. Use Windows Explorer to open the folder containing the file.

  3. Select and delete the file.

  4. Empty the Recycle Bin on your Windows desktop.

Scanning Issues

Notification Details

Trend Micro AntiVirus displays a warning that begins as follows:

Unable to delete ...

Unable to clean the file ...

Unable to quarantine ...

Scan unsuccessful ...

What caused this warning?

  • A scanning component or the targeted files or drives may be locked, in use, or missing.

  • Trend Micro AntiVirus may have found an uncleanable file.

What to do now

  1. To keep your computer safe, try quarantining the file mentioned in the warning, if any.

  2. If Trend Micro AntiVirus cannot quarantine or delete the file, delete the file yourself.

  3. If the problem persists, please contact Trend Micro Customer Support.


Serial Number Issues

Notification details

Trend Micro AntiVirus may announce that you have an invalid serial number.

What to do now

  1. Open the main console, select Help & Support, and click Product Information.

  2. Check to make sure that your License Information appears in this format:

XXXX-####-####-####-####

For example: ABCD-1234-5678-9012-3456

If your serial number does not adhere to this format, or if you cannot open the main console, please contact Trend Micro Customer Support.


Scan Issues

To open the Windows Services Panel:

  1. Click the Windows Start button and select Run...

  2. Type services.msc in the Open field.

  3. Click OK.

Virus Scan Issues

Notification Details

Trend Micro AntiVirus displays a warning that begins as follows:

Unable to begin the scan...

Unable to scan...

Unable to run...

What caused this warning?

A scanning component or the targeted files or drives may be locked, in use, or missing.

What to do now

  1. Check your computer to make sure that the operating system works properly.

  2. Restart your computer, and then try again.

  3. Open the Windows Services Panel, and make sure that the following services have their Startup Type settings set to Automatic:

  • Trend Micro Proxy Service

  • Trend Micro Unauthorized Change Prevention Service

  4. If the problem persists, reinstall Trend Micro AntiVirus.

  5. Please refer to the Getting Started Guide for instructions on installing and getting started with Trend Micro AntiVirus.


Update Issues

Notification details

Trend Micro AntiVirus displays a warning that begins as follows:

Update unsuccessful...

The update server cannot identify...

... Check your Internet connection, and then try again...

What to do now

  1. Find out if you must configure a proxy server to connect to the Internet.

  2. Check the Update logs. If you find errors, follow the suggestions provided by the error messages.

  3. Check your computer's connection to the update server by running the following commands.

  1. Run nslookup to make sure the computer can resolve the update server's FQDN.

  2. Type ping tavgs16-p.activeupdate.trendmicro.com

  3. Telnet the update server at port 80 to make sure that your computer can connect via HTTP.

If the commands above do not return any responses, report the connection problem to your network administrator or Internet Service Provider (ISP).

See also:

  • Connection Issues


Downloading Updates

  • Automatically Download Updates

  • Configure a Proxy Server

  • Get Updates Now

  • Revert to the Last Known Good Configuration Automatically


Automatically Download Updates

You can make Trend Micro AntiVirus check for and automatically download any available updates. To confirm that you have received the latest updates, check your Update logs.

  1. Open the main console and select Other Settings.

  2. Expand Automatic Update and click Settings...

  3. Mark the Automatically check for updates checkbox and select an interval from the list beside "Check for a new update once every" (hour, 3 hours, 6 hours, 9 hours, 12 hours, 24 hours, 48 hours).

  2. By default, the Trend Micro AntiVirus automatically checks for new updates every 3 hours.

  3. Under Notification Settings, decide if you want to receive a notification before each update by selecting one of the following options:

  4. Notify you before the update starts

  5. Do not notify you before the update starts

  4. Select Do not notify you before the update starts to prevent interruptions when playing games or watching movies on your computer.

See also:

  • Update Issues

  • Components of Trend Micro AntiVirus


Configure a Proxy Server

Many businesses and schools will connect your computer to the Internet through a proxy server, a computer that accelerates or filters communications between you and the Internet.

If necessary, Trend Micro AntiVirus will import your proxy server settings from Internet Explorer. Trend Micro AntiVirus uses the proxy server information when connecting to the Internet to activate your software and receive updates.

If Internet Explorer does not have the correct proxy server settings, then you must enter the proxy server's name or IP address and port number yourself:

  1. Open the main console and select Other Settings.

  2. Expand Automatic Updates and click Settings...

  3. Select the Proxy Settings tab.

  4. Mark the Use a proxy server to connect with the Internet checkbox and select Proxy server information.

  5. For the Proxy address, type the IP address (10.1.123.1, for example) or name (proxy.yourcompany.com, for example) of the proxy server.

  6. For Port, type the port number of the proxy server (80, for example).

  7. For User name and Password, type your proxy server credentials. If your proxy server does not require you to submit credentials, leave these fields blank.

  8. Click OK.


Download Updates

Trend Micro AntiVirus automatically downloads any updates available immediately after activation to make sure that you have the latest protection available. You can download further updates until your subscription expires.

  • Check for updates whenever a virus outbreak begins, or if you suspect an infection on your computer even after a scan found no threats.

To download updates:

  1. Open the main console and select Overview.

  2. Click Update Now to download any new updates available.

  3. Should the first attempt fail, Trend Micro AntiVirus will make three further attempts (each attempt lasts ten seconds). To confirm that an update attempt succeeded or failed, open the main console, select Other Settings, expand Logs, choose Update from the list, and click View Log.

See also:

  • Update Issues

  • Components of Trend Micro AntiVirus


Revert to Last Known Good Configuration Automatically

Revert to the Last Known Good Configuration Automatically

Although unlikely, a software update could cause conflicts with other programs on your computer, or contained flawed information that impairs your computer's protection.

To prevent such problems from putting you at risk, Trend Micro AntiVirus can automatically recover the most recent working configuration.

To make Trend Micro AntiVirus recover the last working configuration automatically:

  1. Open the main console and select Other Settings.

  2. Expand Automatic Update and click Settings...

  3. Select the Revert tab.

  4. Mark the Automatically switch back to the most recent settings that worked if an update causes trouble checkbox.

  5. Click OK.

  • By default, Trend Micro AntiVirus marks the Automatically switch back to the most recent settings that worked if an update causes trouble checkbox. Do not change this setting without a good reason.


Protecting Against Viruses

Protect Against Viruses

Pick a task:

  • Check Incoming and Outgoing Email for Viruses

  • Configure Protection Against Viruses

  • Emergency Trojan Horse Program Cleaning

  • Protect Against Network Viruses

  • Scan for Viruses

Understand a concept:

  • Mail Monitoring

  • Scanning Layers of Compression

  • Viruses, Trojan Horse Programs, and Worms


Upgrading Your Security Software

To upgrade from the trial version of Trend Micro AntiVirus:

  1. Open the main console.

  2. Click the Upgrade Now button on the Overview tab.

  • You can also click Upgrade Now on the warning that appears shortly before or after the trial expiration date.

  3. Follow the instructions shown. You must submit an online payment during this step.

  4. Depending on your Internet connection speed and how many other computers have connected to the registration server, your Expiration date might refresh right away, or much later. Once the Subscription field has refreshed, the main console will show your correct expiration date.


Add or Edit a Scheduled Scan

  1. Mark the Enable this scan checkbox.

  2. In the Name (or description) field, describe the scan so that you can easily recognize it on a list.

  3. Use the Schedule fields to specify how often the scan should run:

    • If you select Daily, specify the time of day with the 24-hour clock fields beside Starting Time.

    • If you select Weekly, choose a day of the week, and then specify the time of day with the 24-hour clock fields beside Starting Time.

    • If you select Monthly, choose a day of the month, and then specify the time of day with the 24-hour clock fields beside Starting Time.

Under Select Targets, specify where the scan will check for security threats. The scan will automatically examine all files and folders within the folders you select.

  • Trend Micro AntiVirus always removes any Trojan Horse programs found, and warns you about any operating system security vulnerabilities discovered.

  • Selecting All drives, folders, and files makes the scan check all files in every folder on all of the computer's disk drives

  • Selecting Specific files and folders lets you scan specified files or folders.

  • Click Add File to choose a specific file for the scan to check.

  • Click Add Folder to choose a specific folder for the scan to check.

  • Click Remove to take the selected files or folders off the list.

Add or Edit a Scheduled Scan

You can schedule an automatic scan to check your computer for computer viruses, Trojan horse programs, worms, and other security threats.

To add or edit a scheduled scan:

  1. Open the main console and select Virus Controls.

  2. Expand Scheduled & Custom Scans and click Set a Schedule.

  3. In the Scheduled Scans window, click Add a new scan to set up a scheduled scan or Edit to modify a scan already on the list.

  4. Name and set the schedule for the scan.

  5. Select items to scan.

  6. Specify targets for this scan.

  7. Set automatic responses for the scan.

  8. Click OK to finish and save the configuration.


Scan Now

Clicking the Scan Now button on the Overview tab of the main console makes Trend Micro AntiVirus search your entire computer for viruses, Trojan horse programs, worms, and other threats.

  • If you have suffered a virus outbreak (a very large number of viruses during a short period of time), click Scan Now to detect and eliminate any viruses that may have slipped onto your computer.


File Type | Description
All kinds of files | The scan will check all files of all types, offering you the highest degree of security. You must accept a trade off between speed and safety: scanning all files takes longer than scanning only specific files types.
Only files likely to pose a risk | The scan will check only those file types considered likely to harbor viruses. Certain file types (like .TXT) generally do not host or spread viruses, and so do not require scanning.
Specific file types that you choose | The scan only checks file types that you select. You should then click select to open the File Types window, where you can add to or select from the available file types.

Specify File Types to Scan

You can choose which files Trend Micro AntiVirus checks for threats:

  1. Select the types of file to scan.

  2. Decide if you want to enable any additional scan options.

  3. Mark the Check compressed files, such as ZIP files checkbox to make Trend Micro AntiVirus scan files reduced in size using a data compression program such as WinZip®.

  4. Using the Layers of compression to scan field, you can set the number of compression layers you want Trend Micro AntiVirus to check when examining compressed files.

You can set this number as high as 6, but remember, the higher the value, the more time Trend Micro AntiVirus spends scanning a compressed file, and the longer the scan takes.


  • Ignore makes Trend Micro AntiVirus put a record of virus infection or malicious program in the Virus Scan log without taking any further action.

  • If you choose the Ignore option and Trend Micro AntiVirus detects an infected file, your computer stands very good chance of becoming infected as well. Never chose this option without a very good reason.

  • Quarantine makes Trend Micro AntiVirus isolate infected files in the Quarantine folder.

  • Clean makes Trend Micro AntiVirus remove the virus code from infected files.

  • Delete makes Trend Micro AntiVirus completely eliminate infected or potentially threatening files (such as Trojan horse programs and worms).

What to Do About Threats Found

  • The Virus Scan logs keep records of actions taken during a scan.

  • Select Automatically take the action recommended by experts to make Trend Micro AntiVirus take the most appropriate action for the type of threat detected, based on the advice of computer security experts.

  • Customize the response by selecting the Respond according to your directions below option, then specifying what Trend Micro AntiVirus should do Upon detecting a virus and If unable to clean an infected file.

  • Mark the Remove threats from compressed files, such as ZIP files checkbox to make Trend Micro AntiVirus remove virus code from infected compressed file attachments.

  • If you have chosen Delete as the action for Upon detecting a virus, and marked the Remove viruses from compressed files checkbox below, the scan will quarantine the entire compressed file rather than deleting any uncleanable files inside.

  • Mark the Back up files before cleaning checkbox to rename and save copies of files before cleaning as a safeguard against damage to critical files.


Contacting Technical Support

Before Contacting Technical Support

See if you can find the answer to your question in the Trend Micro AntiVirus documentation, or online:

    • Check the documentation.
      The       Problem Solving and FAQ sections can help you deal with difficulties commonly encountered while using Trend Micro AntiVirus.

Please also refer to the readme.txt file for late-breaking announcements, a list known issues, and other specific information about your version of Trend Micro AntiVirus. You can find this file in the "Trend Micro AntiVirus" folder under "Program Files" on the hard drive where you installed the program.

    • Visit the Technical Support Web site.
      Trend Micro's Technical Support Web site contains the latest information about Trend Micro software and services, as well as answers to previous questions:
      http://www.trendmicro.com/support/consumer/

  • Also check to see if a new software update or patch might solve the problem.

Getting Technical Support

You can open a technical support case by visiting http://esupport.trendmicro.com/support/consumer/submitonline.do.

If you would rather speak with a technical support engineer, please click the link below to find the telephone number for your region:

http://esupport.trendmicro.com/support/consumer/callus.do

Whether calling or writing, you can help Trend Micro solve your problem as quickly as possible by providing the following information:

    • Your Trend Micro AntiVirus serial number

    • Your Trend Micro AntiVirus version number

    • The exact text of the error message, if any

    • A brief explanation of what you were doing when the problem occurred (please mention any steps that could be taken to reproduce the problem)


Other Useful Resources

  • Trend Micro offers a variety of online security services through http://www.trendsecure.com.

  • Try HouseCall™ for a free online virus scan of your computer.

  • Check out the World Virus Tracking Center, which reports on viruses found all over the world.

  • Trend Micro's corporate Web site offers tools and services to satisfy virtually all of your computer security needs.


Quarantine > Virus

Virus Quarantine

Virus Controls > Quarantine > Examine Quarantined Files > Quarantine

Trend Micro AntiVirus puts files infected with uncleanable viruses into the quarantine, where they cannot harm your computer.

On the Virus Quarantine screen, you can deal with files infected by viruses.

  • Click Add to put any file on your computer into the Virus Quarantine.

  • Clean makes Trend Micro AntiVirus try to remove viruses from the selected file. Before trying to clean infected files, update Trend Micro AntiVirus first.

  • Trend Micro AntiVirus cannot clean certain Trojan horse programs and worms. You should delete these security threats.

  • Restore makes Trend Micro AntiVirus move the file in question back to its original location. Only restore files that you have already cleaned.

  • Delete makes Trend Micro AntiVirus permanently delete the selected file from your computer.


Automatic Updates > Proxy Settings

Proxy Settings for Automatic Updates

Other Settings > Automatic Updates > Settings... > Proxy Settings tab

You should only mark the Use a proxy server to connect with the Internet checkbox on the Proxy Settings tab if Trend Micro AntiVirus must use a proxy server to download updates from the Internet.

  • Many businesses and schools (as well as some Internet Service Providers) use proxy servers to accelerate or control access to Web sites. If you connect to the Internet through a proxy server, you may need to obtain the proxy server information listed below from your network administrator or ISP.

  • Select Automatically import the information from your Internet Explorer settings to make Trend Micro AntiVirus use the same proxy server information that allows Internet Explorer to open Web sites.

  • If you reach the Internet through a proxy server without using Internet Explorer, you may need to select Proxy Server Information instead.

    For Proxy address, type the IP address or host name of the proxy server (for example, proxy.trendmicro.com). For Port, type the port number of the proxy server (for example, 80).

  • If you must submit credentials to connect with the proxy server, provide that information in the User name and Password fields. If not, please leave those fields blank.

See also:

  • Connection Issues

  • Update Issues


Automatic Updates

Other Settings > Automatic Updates > Settings... > Automatic Updates tab

Use the Automatic Updates tab to schedule how often Trend Micro AntiVirus downloads new security updates.

  • Click the Update Now button before running a scan to make sure that Trend Micro AntiVirus can detect the latest threats.

  • You will find the Automatically check for updates checkbox marked by default, so that Trend Micro AntiVirus automatically downloads any new security updates available. Please keep this checkbox marked at all times.

    Use the Check for a new update once every list to define how often Trend Micro AntiVirus connects with the Internet to download new security updates.

    The default value of 3 hours will usually suffice to keep your protection current. However, you may want to lengthen the interval to reduce the burden on a slow Internet connection.

  • To avoid disturbing you, Trend Micro AntiVirus will not display a warning before starting to download a security update. Select the Notify you before the update starts radio button under Notification Settings if you would like to know when a download begins.

    Such warnings can come in handy while downloading other files if you have a slow Internet connection, but might prove distracting while playing a game or watching a movie on your computer.

See also:

  • Connection Issues

  • Update Issues


Automatic Updates > Component Information

Component Information for Automatic Updates

Other Settings > Automatic Updates > Settings... > Component Information tab

The Component Information tab lists the version numbers of all major Trend Micro AntiVirus components, as well as when you received most recent update for that component.

  • Because some components require updates more often than others, not all components will show the same time.

The list includes the following components:

  • Trend Micro Security Application

  • Trend Micro AntiVirus User Interface

  • Virus Scan Controller

  • Multipurpose Controller

  • Virus Scanning Interface

  • Multipurpose Controller

  • Virus Scanning Interface

  • Trojan Horse Program Cleanup Interface

  • Active Update Interface

  • Instant Messaging Interface

  • HTTP Service Interface

  • Server Agent Interface

  • Software History Cleaner Interface

  • Virus Scanning Engine (32-bit or 64-bit)

  • Virus Scanning Driver (32-bit or 64-bit)

  • Virus Scanning Driver (32-bit or 64-bit)

  • Transport Driver (32-bit or 64-bit)

  • Unauthorized Change Prevention Driver (32-bit)

  • Virus Scanning Engine (32-bit or 64-bit)

  • Trojan Horse Program Cleanup Engine (32-bit or 64-bit)

  • Venus Spy Trap Engine (32-bit or 64-bit)

  • Threat Confirmation Engine (32-bit or 64-bit)

  • Unauthorized Change Prevention Service (32-bit or 64-bit)

  • Virus Scanning Pattern

  • Intellitrap Blocked List

  • Intellitrap Trusted List

  • Trojan Horse Program Cleanup Pattern

  • Vulnerability Assessment Pattern (32-bit or 64-bit)

  • Vulnerability Assessment Data

  • Unauthorized Change Prevention Data

  • Unauthorized Change Prevention Blocked List

  • Unauthorized Change Prevention Trusted List

  • Unauthorized Change Prevention Configuration


Scheduled & Custom Scans > Set a Schedule > Actions (New)

Most compressed files contain only a single "layer." A compressed file that itself contains other compressed files has "multiple layers."

For example, suppose a compressed file called pets.zip contains cats.doc, dogs.zip, birds.doc, and fish.doc. In this case, dogs.zip is also a compressed file containing beagles.doc and poodles.doc.

When considering the entire pets.zip file, we say that cats.doc, dogs.zip, birds.doc, and fish.doc are in the "first layer" of compression. beagles.doc and poodles.doc are in the "second layer" of compression, hidden inside dogs.zip.

Trend Micro AntiVirus can find security threats lurking inside multiple layers of compressed files. You control how "deeply" the scan will search by selecting the number of layers.

With the Check compressed files, such as ZIP files feature activated, Trend Micro AntiVirus scans compressed files within compressed files until running out of layers, or reaching the limit you have set, whichever comes first.

  • Clean makes Trend Micro AntiVirus remove the virus from an infected file.

  • Quarantine makes Trend Micro AntiVirus move the infected file into the Quarantine folder. Once quarantined, infected files cannot harm your computer.

  • Delete makes Trend Micro AntiVirus completely delete infected files from your computer.

  • Lock makes Trend Micro AntiVirus block access to the infected file without moving it into the quarantine.

    • If you choose Lock and Trend Micro AntiVirus detects an infected file, you will no longer have the ability to open, edit, or delete that file. Never chose this option without a very good reason.

Select Actions for a New Scheduled Scan

Virus Controls > Scheduled & Custom Scans > Set a Schedule > Add a new scan > Step 3 of 3: Choose Actions

Use the Actions page to decide what types of files this scan should check and what Trend Micro AntiVirus should do upon finding a security threat.

What kinds of files do you want to scan?

Use these settings to specify what kinds of files the scan should check.

  • Selecting All kinds of files makes the scan check for hidden security threats in the locations you have specified.

  • Selecting Only files likely to pose a risk makes the scan search only the files most likely to harbor security threats in the locations you have specified. This option puts much less of a burden on your computer.

  • Selecting Specific file types that you choose makes the scan check only file types that you choose. Click select to decide exactly which types get checked.

  • If the scan will only target specific file types, remember to include the ones you have put on your list of Targets.

  • Marking the Examine Web browser cookies checkbox makes the scan check text files stored by your Web browser software. These files can allow some Web sites to keep track of your Internet habits and intrude on your privacy.

  • Marking the Check compressed files, such as ZIP files checkbox makes the scan check files reduced in size through data compression techniques. Such files commonly end with the ZIP or RAR extension and require a specific program to "unpack," "unzip," or "decompress" the contents.

    Use the Layers of compression to scan option to control how many layers of compression the scan will check when examining compressed files, up to a maximum of 6. The greater the number, the more time Trend Micro AntiVirus takes when scanning a compressed file.

How should this scan respond to threats found?

Use these settings to control how Trend Micro AntiVirus should respond upon discovering a threat.

  • Automatically take the action recommended by experts makes Trend Micro AntiVirus automatically delete threats and quarantine suspected threats or uncleanable files whenever possible. Quarantined files remain inside a restricted access folder, unable to cause any harm.

  • Do not change this default setting without a good reason.

  • Respond according to your directions below lets you customize exactly how Trend Micro AntiVirus responds Upon detecting a virus and If unable to clean an infected file.

  • Even if you have chosen Quarantine as the action for Upon detecting a virus, and marked the Remove threats from compressed files checkbox below, the scan will quarantine the entire compressed file rather than removing any uncleanable files inside.

  • Mark the Remove threats from compressed files, such as ZIP files checkbox to make Trend Micro AntiVirus automatically remove viruses and similar potential threats from compressed files if you have activated the Check compressed files, such as ZIP files option under What kinds of files do you want to scan? (above).

  • Mark the Back up files before attempting to remove viruses checkbox to make Trend Micro AntiVirus automatically rename and save a copy of any file cleaned. Because files infected with certain pernicious viruses can sometimes suffer damage during cleaning, Trend Micro AntiVirus creates backup files. The names of these backup files end with the .RB extension, followed by a number between 0 and 8.

    You can find those files in the Backup folder, normally located at C:\Program Files\TrendMicro\Internet \Quarantine\Backup. After successfully cleaning a file, you can safely delete these .RB files.

    To restore the original file, check the Virus Quarantine.

After selecting the desired settings, click Finish to add this scan to the list of scheduled scans.


Logs > Unauthorized Change Prevention

Unauthorized Change Prevention Logs

Other Settings > Logs > Prevent Unauthorized Changes > View Logs

The Unauthorized Change Prevention logs keep track of attempts to make unusual changes to your computer.

  • If accessing the logs from the Security Activity Report, you will not have the Export, Delete, and Settings buttons available.

  • Click Export to save the log as a comma-separated value (CSV) file (text with each of the fields separated by a comma) or plain text file. You can use a CSV or plain text file to print the log, or open it with a spreadsheet program.

  • Click Delete to remove selected log entries, if they no longer provide useful information.

  • Click Settings to specify how long you want to keep old entries in the log. By default, Trend Micro AntiVirus deletes log entries more than 30 days old. You cannot keep log entries for more than 60 days.

  • If your logs take up too much disk space, first try deleting entries for specific dates, rather than the entire log. Also consider deleting log entries older than 15, 30, or 60 days.

  • Log Date shows the dates included in a given log. Clicking a log date opens the list of entries for that day.

  • Time shows when the unauthorized change attempt happened.

  • Status shows whether unauthorized change attempt succeeded or failed.

  • Affected File shows the names of any files potentially affected by the attempted unauthorized change.

  • Types categorizes the unauthorized change attempt.

  • Detected Resource or Process ID shows the computer process or resource threatened by the unauthorized change.

  • Policy Violated names the security policy that Trend Micro AntiVirus enforced to prevent the unauthorized change.

  • Action Taken shows how Trend Micro AntiVirus responded to the unauthorized change.

  • Click Close to shut the window.

See also:

  • Learn More About Logs

  • Log Issues


Logs > Trojan Horse Program Cleanup

Trojan Horse Program Cleanup Logs

Other Settings > Logs > Trojan Horse Program Cleanup > View Logs

Trojan Horse Program Cleanup logs keep track of all Trojan horse programs detected and what actions Trend Micro AntiVirus took against them.

  • If accessing the logs from the Security Activity Report, you will not have the Export, Delete, and Settings buttons available.

  • Click Export to save the log as a comma-separated value (CSV) file (text with each of the fields separated by a comma) or plain text file. You can use a CSV or plain text file to print the log, or open it with a spreadsheet program.

  • Click Delete to remove selected log entries, if they no longer provide useful information.

  • Click Settings to specify how long you want to keep old entries in the log. By default, Trend Micro AntiVirus deletes log entries more than 30 days old. You cannot keep log entries for more than 60 days.

  • If your logs take up too much disk space, first try deleting entries for specific dates, rather than the entire log. Also consider deleting log entries older than 15, 30, or 60 days.

  • Log Date shows the dates included in a given log. Clicking a log date opens the list of entries for that day.

  • Time shows when Trend Micro AntiVirus found the Trojan Horse program.

  • Status shows whether the cleanup attempt succeeded or failed.

  • Threat Name describes the Trojan Horse program.

  • Click Close to shut the window.

See also:

  • Learn More About Logs

  • Log Issues


Logs > Update

Update Logs

Other Settings > Logs > Update > View Logs

The Update logs keep track of each time your security software contacts Trend Micro to download an update.

  • If accessing the logs from the Security Activity Report, you will not have the Export, Delete, and Settings buttons available.

  • Click Export to save the log as a comma-separated value (CSV) file (text with each of the fields separated by a comma) or plain text file. You can use a CSV or plain text file to print the log, or open it with a spreadsheet program.

  • Click Delete to remove selected log entries, if they no longer provide useful information.

  • Click Settings to specify how long you want to keep old entries in the log. By default, Trend Micro AntiVirus deletes log entries more than 30 days old. You cannot keep log entries for more than 60 days.

  • If your logs take up too much disk space, first try deleting entries for specific dates, rather than the entire log. Also consider deleting log entries older than 15, 30, or 60 days.

  • Log Date shows the dates included in a given log. Clicking a log date opens the list of entries for that day.

  • Time shows when the download began.

  • Status shows whether the download succeeded or failed.

  • Download shows the names of the files received, or the reason if the download failed.

  • Original Version shows the release number of the file replaced by the download.

  • New Version shows the release number of the new file received.

  • Click Close to shut the window.

See also:

  • Learn More About Logs

  • Log Issues


Logs > Virus Scan

Virus Scan Logs

Other Settings > Logs > Virus Scan > View Logs

The Virus Scan logs keep track of all the viruses, worms, and similar threats found by Trend Micro AntiVirus, as well as the actions taken against them.

  • If accessing the logs from the Security Activity Report, you will not have the Export, Delete, and Settings buttons available.

  • Click Export to save the log as a comma-separated value (CSV) file (text with each of the fields separated by a comma) or plain text file. You can use a CSV or plain text file to print the log, or open it with a spreadsheet program.

  • Click Delete to remove selected log entries, if they no longer provide useful information.

  • Click Settings to specify how long you want to keep old entries in the log. By default, Trend Micro AntiVirus deletes log entries more than 30 days old. You cannot keep log entries for more than 60 days.

  • If your logs take up too much disk space, first try deleting entries for specific dates, rather than the entire log. Also consider deleting log entries older than 15, 30, or 60 days.

  • Log Date shows the dates included in a given log. Clicking a log date opens the list of entries for that day.

  • Time column shows when Trend Micro AntiVirus found the security threat.

  • Status shows the results of the actions taken by Trend Micro AntiVirus.

  • Threat Name shows the Web site or file name associated with this security threat, if any.

  • Source Type states the threat pose by the security threat.

  • Infected File shows where Trend Micro AntiVirus found the file infected by the security threat.

  • Detected by shows the method used by Trend Micro AntiVirus to find the security threat.

  • First Action and Second Action show how Trend Micro AntiVirus responded to the infected file.

  • Click Close to shut the window.

See also:

  • Learn More About Logs

  • Log Issues


Logs > Vulnerability Check

  • Critical

  • Very High

  • High

  • Moderate

  • Low

  • Microsoft Windows Update

  • Microsoft Office Update

  • Trend Micro Security Center

  • Unknown

Vulnerability Check Logs

Other Settings > Logs > Vulnerability Check > View Logs

Vulnerability Check logs keep a record of all known Microsoft Windows and Office security vulnerabilities detected by Trend Micro AntiVirus.

  • If accessing the logs from the Security Activity Report, you will not have the Export, Delete, and Settings buttons available.

  • Click Export to save the log as a comma-separated value (CSV) file (text with each of the fields separated by a comma) or plain text file. You can use a CSV or plain text file to print the log, or open it with a spreadsheet program.

  • Click Delete to remove selected log entries, if they no longer provide useful information.

  • Click Settings to specify how long you want to keep old entries in the log. By default, Trend Micro AntiVirus deletes log entries more than 30 days old. You cannot keep log entries for more than 60 days.

  • If your logs take up too much disk space, first try deleting entries for specific dates, rather than the entire log. Also consider deleting log entries older than 15, 30, or 60 days.

  • Log Date shows the dates included in a given log. Clicking a log date opens the list of entries for that day.

  • Time shows when Trend Micro AntiVirus detected the vulnerability. An icon beside the time summarizes the risk. More red indicates a more serious vulnerability.

  • Related Bulletin specifies the Microsoft security bulletin that announced the vulnerability, if any.

  • Risk Level shows how much of a security risk this vulnerability poses.

  • Provided By shows what source announced the news of this vulnerability.

  • Click Close to shut the window.

See also:

  • Learn More About Logs

  • Log Issues

  • Microsoft Vulnerability Check Issues


Overview > Fix Now

Fix Now

Overview > Fix Now

The Fix Now button appears on the Overview tab of the Trend Micro AntiVirus main console in response to four possible triggers. Clicking the button opens a list of issues that may put your security at risk.

  • Some recommended features disabled

    This issue appears on the list if you have switched off     Protection Against Viruses or Automatic Updates. Clicking the Fix Now link for this issue will switch on the features necessary to provide the most basic level of security.

  • Security software not activated yet

    This issue appears on the list if you have not yet activated Trend Micro AntiVirus. Before activating the software, you cannot download updates that protect against the latest threats, manage multiple installations, or receive technical support. Clicking the     Fix Now link for this issue will start the brief process that activates the software.

  • Protection outdated

    This issue appears on the list if Trend Micro AntiVirus has not yet downloaded the latest update available. Make sure your computer has a working Internet connection before clicking the     Fix Now link for this issue.

  • Computer not yet scanned

    This issue appears on the list if Trend Micro AntiVirus has not yet scanned your computer for threats since you installed the software. Clicking the     Fix Now link for this issue will start a complete scan immediately.

If multiple issues appear on the list, click the Fix all problems button to make Trend Micro AntiVirus resolve all of them sequentially.


Notification: Hosts File Change

Example of an altered Hosts file

Hosts File Change Warning

What caused this warning?

Trend Micro AntiVirus found alterations in your Hosts file (a small text file which maps host names to IP addresses), possibly meant to redirect your Web browser to a fraudulent Web site.

See an example of an altered Hosts file>>>

For example, suppose you wanted to visit www.valid_site.com, but www.invalyd_site.com opens instead. Alterations in your computer's Hosts file may have caused this problem.

What to do now

  1. Open the main console of Trend Micro AntiVirus.

  2. Select Virus Controls, expand Prevent Unauthorized Changes, and click Changes Found.

  3. Mark the checkbox beside Changes to the Hosts file and click Undo selected changes.

  4. Keep clicking OK until you have returned to the main console.

See also:

  • Web Threat Techniques


Notification: Incoming Mail

Security Threat Found in Your Mail

What caused this warning?

Trend Micro AntiVirus found a virus or similar threat in a message sent to you.

Notification Details

  • Sender names who sent the infected message to you.

  • Subject shows the subject line of the infected message.

  • Name describes the threat.

  • Action taken shows what Trend Micro AntiVirus did with the infected message.

What to do now

If the threat was successfully cleaned or deleted, then you need not do anything. If Trend Micro AntiVirus could not remove the threat, then you should delete the message without opening it first.

To change how Trend Micro AntiVirus responds to viruses and similar threats found in incoming messages:

  1. Open the main console, select Virus Controls, expand Protection Against Viruses, and click Settings.

  2. Click Threats in incoming mail from the list on the left side of the window.

  3. Click the Advanced Settings button.

  4. Change the settings under How should Trend Micro AntiVirus automatically respond to security threats in file attachments?

  5. Keep clicking OK until you have returned to the main console.

See also:

  • Virus Scan Virus Scan Issues


Protection Against Viruses > Real-Time > Outgoing Email

Threats in outgoing mail

Virus Controls > Protection Against Viruses > Settings... > Threats in outgoing mail > Advanced Settings

Use the Advanced Outgoing Mail Settings page to control how Trend Micro AntiVirus checks arriving messages and their attachments sent through an SMTP server (Simple Mail Transfer Protocol, used to transfer electronic mail between computers, usually through an Internet connection).

This feature works with Microsoft Outlook Express 6.0 (with Service Pack 2), Microsoft Outlook 2007, 2003, 2002, and 2000, and Mozilla Thunderbird 1.5 or 2.0.

  • By default, Trend Micro AntiVirus scans all outgoing messages with the appropriate settings activated. Do not change the default settings without a good reason.

How should Trend Micro AntiVirus deal with files attached to outgoing messages?

  • Mark the Check compressed files, such as ZIP files checkbox to make Trend Micro AntiVirus scan files reduced in size using a data compression program such as WinZip®.

  • Using the Layers of compression to scan field, you can set the number of compression layers Trend Micro AntiVirus should check when examining compressed files. You can set this number as high as 6. The higher the value, the more time Trend Micro AntiVirus will spend scanning a compressed file, and the longer the entire scan will take.

  • Always keep the Clean threats in compressed files marked to make Trend Micro AntiVirus check files reduced in size through data compression techniques. Such files commonly end with the ZIP or RAR extension and require a specific program to "unpack," "unzip," or "decompress" the contents.

  • Use the field beside To save time, do not scan messages (including attachments) larger than, to prevent Trend Micro AntiVirus from scanning exceptionally large messages. This feature can prevent possible computer slowdowns that may result from scanning very big messages.

    For Trend Micro AntiVirus to exempt the message from a mail scan, the total size of the message, including both the text and any attachments, must exceed the chosen value.

How should Trend Micro AntiVirus respond to security threats in file attachments?

  • Use the list of options beside Upon detecting a virus to specify how Trend Micro AntiVirus should automatically respond upon discovering a message attachment infected with a virus.

  • Block makes Trend Micro AntiVirus prevent you from sending the message with the infected attachment.

  • Clean makes Trend Micro AntiVirus remove the virus code from infected files.

  • Delete makes Trend Micro AntiVirus completely eliminate infected files (as well as Trojan horse programs and worms).

  • If you have chosen Delete as the action for Upon detecting a virus, and marked the Clean threats in compressed files checkbox, then Trend Micro AntiVirus will delete only the infected files within a compressed file, and spare the uninfected files.

    If you have chosen Delete as the action for Upon detecting a virus, but left the Clean threats in compressed files checkbox empty, then Trend Micro AntiVirus will delete the entire compressed file, eliminating both the infected and uninfected files within.

  • Ignore makes Trend Micro AntiVirus put a record of the virus infection or malicious program in the Virus Scan log without taking any further action.

  • If you choose this option and Trend Micro AntiVirus detects an infected file, your computer stands very good chance of becoming infected as well. Never choose this option without a very good reason.

  • You can further customize how Trend Micro AntiVirus responds by selecting an option from the list beside If unable to clean a virus (either Delete or Block, as explained above).

  • Mark the Show an announcement when checking email checkbox if you want Trend Micro AntiVirus to display a warning while checking your outgoing messages for security threats.

See also:

  • Scanning Issues


Protection Against Viruses > Real-Time > Incoming Email

Threats in incoming mail

Virus Controls > Protection Against Viruses > Settings... > Threats in incoming mail > Advanced Settings

Use the Advanced Incoming Mail Settings page to control how Trend Micro AntiVirus checks arriving messages and their attachments downloaded from a POP3 server (Post Office Protocol version 3 allows your computer to retrieve electronic mail from a server through a temporary connection).

This feature works with Microsoft Outlook Express 6.0 (with Service Pack 2), Microsoft Outlook 2007, 2003, 2002, and 2000, and Mozilla Thunderbird 1.5 or 2.0.

  • By default, Trend Micro AntiVirus scans all incoming messages with the appropriate settings activated. Do not change the default settings without a good reason.

How should Trend Micro AntiVirus deal with files attached to incoming messages?

  • Always keep the Check compressed files, such as ZIP files marked to make Trend Micro AntiVirus check files reduced in size through data compression techniques. Such files commonly end with the ZIP or RAR extension and require a specific program to "unpack," "unzip," or "decompress" the contents.

  • Using the Layers of compression to scan field, you can set the number of compression layers Trend Micro AntiVirus should check when examining compressed files. You can set this number as high as 6. The higher the value, the more time Trend Micro AntiVirus will spend scanning a compressed file, and the longer the entire scan will take.

  • Always keep the Clean threats in compressed files checkbox marked to make Trend Micro AntiVirus remove threats from files attached to incoming email messages.

  • Use the field beside To save time, do not scan messages (including attachments) larger than, to prevent Trend Micro AntiVirus from scanning exceptionally large messages. This feature can prevent possible computer slowdowns that may result from scanning very big messages.

    For Trend Micro AntiVirus to exempt the message from a mail scan, the total size of the message, including both the text and any attachments, must exceed the chosen value.

How should Trend Micro AntiVirus respond to security threats in file attachments?

  • Use the list of options beside Upon detecting a virus to specify how Trend Micro AntiVirus should automatically respond upon discovering a message attachment infected with a virus.

  • Clean makes Trend Micro AntiVirus remove the virus code from infected files.

  • Delete makes Trend Micro AntiVirus completely eliminate infected files (as well as Trojan horse programs and worms).

  • If you have chosen Delete as the action for Upon detecting a virus, and marked the Clean threats in compressed files checkbox, then Trend Micro AntiVirus will delete only the infected files within a compressed file, and spare the uninfected files.

    If you have chosen Delete as the action for Upon detecting a virus, but left the Clean threats in compressed files checkbox empty, then Trend Micro AntiVirus will delete the entire compressed file, eliminating both the infected and uninfected files within.

  • Ignore makes Trend Micro AntiVirus put a record of the virus infection or malicious program in the Virus Scan log without taking any further action.

  • If you choose this option and Trend Micro AntiVirus detects an infected file, your computer stands very good chance of becoming infected as well. Never choose this option without a very good reason.

  • You can further customize how Trend Micro AntiVirus responds by selecting an option from the list beside If unable to clean a virus (either Delete or Ignore, as explained above).

  • Mark the Show an announcement when checking email checkbox if you want Trend Micro AntiVirus to display a warning while checking your incoming messages for security threats.

See also:

  • Scanning Issues


Protection Against Viruses > Real-Time > Web Email

Threats in Web mail attachments

Virus Controls > Protection Against Viruses > Settings... > Threats in Web mail attachments > Advanced Settings

Use the Advanced Web Mail Settings page to control how Trend Micro AntiVirus checks messages sent to your Web-based email account.

This feature works with Microsoft Hotmail, Windows Live Mail, Yahoo! Mail, and AOL Mail services when accessed through supported Web browsers.

  • This feature prevents infected attachments from getting downloaded to your computer. Infected email will remain in the Inbox of your Web-based mail service.

How should Trend Micro AntiVirus deal with files attached to incoming messages?

  • Mark the Check compressed files, such as ZIP files checkbox to make Trend Micro AntiVirus scan files reduced in size using a data compression program such as WinZip®.

  • Using the Layers of compression to scan field, you can set the number of compression layers Trend Micro AntiVirus should check when examining compressed files. You can set this number as high as 6. The higher the value, the more time Trend Micro AntiVirus will spend scanning a compressed file, and the longer the entire scan will take.

  • Always keep the Clean threats in compressed files marked to make Trend Micro AntiVirus check files reduced in size through data compression techniques. Such files commonly end with the ZIP or RAR extension and require a specific program to "unpack," "unzip," or "decompress" the contents.

  • Use the field beside To save time, do not scan messages (including attachments) larger than, to prevent Trend Micro AntiVirus from scanning exceptionally large messages. This feature can prevent possible computer slowdowns that may result from scanning very big messages.

    For Trend Micro AntiVirus to exempt the message from a mail scan, the total size of the message, including both the text and any attachments, must exceed the chosen value.

How should Trend Micro AntiVirus respond to security threats in file attachments?

  • Use the list of options beside Upon detecting a virus to specify how Trend Micro AntiVirus should automatically respond upon discovering a message attachment infected with a virus.

  • Clean makes Trend Micro AntiVirus remove the virus code from infected files.

  • Delete makes Trend Micro AntiVirus completely eliminate infected files (as well as Trojan horse programs and worms).

  • If you have chosen Delete as the action for Upon detecting a virus, and marked the Clean threats in compressed files checkbox, then Trend Micro AntiVirus will delete only the infected files within a compressed file, and spare the uninfected files.

    If you have chosen Delete as the action for Upon detecting a virus, but left the Clean threats in compressed files checkbox empty, then Trend Micro AntiVirus will delete the entire compressed file, eliminating both the infected and uninfected files within.

  • Ignore makes Trend Micro AntiVirus put a record of the virus infection or malicious program in the Virus Scan log without taking any further action.

  • If you choose this option and Trend Micro AntiVirus detects an infected file, your computer stands very good chance of becoming infected as well. Never choose this option without a very good reason.

  • You can further customize how Trend Micro AntiVirus responds by selecting an option from the list beside If unable to clean a virus (either Delete or Ignore, as explained above).

  • Mark the Show an announcement when checking email checkbox if you want Trend Micro AntiVirus to display a warning while checking your email messages for security threats.

See also:

  • Scanning Issues


Scheduled & Custom Scans > Set a Schedule > Schedule (New)

Set the Schedule for a New Scheduled Scan

Virus Controls > Scheduled & Custom Scans > Set a Schedule > Add a new scan > Step 1 of 3: Set a Schedule

Mark the Enable this scan checkbox before giving the scan a name and deciding on a schedule.

  • In the Name (or description) field, describe the scan so that you can easily recognize it on a list.

  • Use the Schedule fields to specify how often the scan should run:

  • Daily
    Specify the time of day with the 24-hour clock fields beside Starting time.

  • Every week, on
    Choose a day of the week, and then specify the time of day with the 24-hour clock fields beside Starting time.

  • Every month, on day
    Choose a day of the month, and then specify the time of day with the 24-hour clock fields beside Starting time.

For example, you could schedule a scan to start every Friday at 10:00 PM.

After naming and setting a schedule for the scan, click Next to select targets for the scan.


Scan Results > Not Fixed

Possible or Unresolved Threats

Overview > Scan Now > Possible or unresolved threats tab

The Scan Results page shows all of issues that Trend Micro AntiVirus found during the scan, organized into three sections: possible or unresolved threats, threats resolved, and security vulnerabilities in the Windows operating system.

  • Trend Micro AntiVirus may reclassify some potential threats found during a scan as multiple components of a single threat. Others may prove harmless after further analysis.

    For these reasons, the total number of issues in the Scan Results may differ from the number of potential threats shown on the Scan in Progress page.

On the Possible or unresolved threats tab, you can see a list of items that Trend Micro AntiVirus has identified as possible threats to your security, each marked with an icon indicating the degree of risk.

indicates a high risk security threat, such as a known virus, Trojan horse program, or spyware.

indicates a lower risk security threat, such as a Web browser cookie that could intrude on your privacy. Trojan horse programs receive this icon if you must restart your computer to finish removing them.

Click any item on the list to see more details in the box at the right side of the screen. You may click either of two buttons after selecting an item:

  • If you want to keep using any programs on the list, highlight each one with a click of your mouse, and then click Add to trusted programs list.

  • Any remaining items you should then highlight before clicking Fix selections below. Trend Micro AntiVirus will then attempt to clean or remove the unresolved threats.

Click Visit the Microsoft Web site under Security Vulnerabilities in the Windows Operating System if the scan found any vulnerabilities. You can then download the necessary patch from Microsoft to fix the latest flaws discovered in Windows.

See also:

  • Scanning Issues

  • Virus Scan Issues


Trend Micro Data Network

Other Settings > Trend Micro Data Network > Settings...

  • The Certified Safe Software Service checks consults an online database maintained by Trend Micro to see if any software running on your computer might pose a security risk. This feature can help remove undesirable programs from your computer that you might not even perceive as a security threat.

Out of respect for your privacy, Trend Micro offers this service for the sake of security, and does not collect data about you, your files, or your software.

  • The World Virus Tracking Program consolidates scan results from Trend Micro customers worldwide into statistics shown on an international Virus Map.

This feature, which helps to show which viruses afflict what parts of the world, collects only the name of the threat, the number of detections, and the region where you reside. No further information is gathered or shared.

  • The TrendCare Program matches files containing viruses or other security threats with the Web sites where they originated to identify sites that pose a security risk to visitors.

Trend Micro receives only the names of threats and Web site addresses (URLs). No further information is gathered or shared.


Notification: Outgoing Mail

Outgoing Mail Notification

What caused this warning?

Trend Micro AntiVirus found a virus or similar threat in an outgoing message.

Notification Details

  • Action taken shows what Trend Micro AntiVirus did with the infected message.

  • Subject shows the subject line of the infected message.

  • Recipient names who would have received the infected message.

  • Name describes the threat.

What to do now

To change how Trend Micro AntiVirus responds to viruses or similar threats found in outgoing messages:

  1. Open the main console, select Virus Controls, expand Protection Against Viruses, and click Settings.

  2. Click Threats in outgoing mail from the list on the left side of the window.

  3. Click the Advanced Settings button.

  4. Change the settings under How should Trend Micro AntiVirus automatically respond to security threats in file attachments?

  5. Keep clicking OK until you have returned to the main console.

See also:

  • Virus Scan Issues


Password

Set Your Password

Other Settings > Password > Settings...

Certain Trend Micro AntiVirus features require you to set a password. Once you have set a password, anyone who wants to shut down or uninstall Trend Micro AntiVirus must submit the correct password.

  • You must restart Trend Micro AntiVirus to make the password take effect.

  • Mark the Activate password protection checkbox to set a password for Trend Micro AntiVirus.

  • Type your case-sensitive password in the Password field. Your password must have between 6 and 255 characters.

  • Trend Micro AntiVirus Security recognizes the difference between upper case letters and lower case letters. Your password may contain any combination of letters and numbers (A-Z, a-z, and 0-9), but may not include the following characters:

    *     Umlaut (Ä, ä, and others) or foreign language characters (such as Chinese, Korean, or Japanese characters)

    *     Shortcut keys, such as Ctrl+C or Ctrl+V

  • Retype the same case-sensitive password in the Confirm password field.

  • In case you need help with remembering your password later, type a hint for yourself in the Password hint field. Do not choose a phrase that would allow someone else to guess your password easily.

For example, if using your mother's name as the password, mention something that reminds you of her, rather than just typing "Mom."

See also:

  • Establishing Strong Passwords


Notification: Security Threat Found in Mail

Security Threat Found in Your Mail

What caused this warning?

Trend Micro AntiVirus found a security threat in a message sent to you, or in a message you tried to send.

Notification Details

  • Sender names who sent you the message containing the threat.

  • Subject shows the subject line of the message containing the threat.

  • Name describes the threat.

  • Action taken shows what Trend Micro AntiVirus did to deal with the message containing the threat.

What to do now

If the threat was successfully removed, then you need not do anything. If Trend Micro AntiVirus could not deal with the threat, then you should delete the message without opening it first.

To change how Trend Micro AntiVirus responds to viruses and similar threats found in incoming messages:

  1. Open the main console, select Virus Controls, expand Protection Against Viruses, and click Settings.

  2. Click Threats in incoming mail or Threats in outgoing mail from the list on the left side of the window.

  3. Click the Advanced Settings button.

  4. Change the settings under How should Trend Micro AntiVirus automatically respond to security threats in file attachments?

  5. Keep clicking OK until you have returned to the main console.


Security Warnings

Other Settings > Security Warnings > Settings...

Here you can control how often Trend Micro AntiVirus will display warnings about threats found:

  • Always
    You will immediately receive an alert as soon as Trend Micro AntiVirus detects any kind of security threat. Since frequent warnings may prove more annoying than helpful, try selecting this setting only when diagnosing a problem.

  • Sometimes
    You will receive a warning only if Trend Micro AntiVirus cannot fix a problem or decide on the best response to a threat automatically. Trend Micro recommends keeping the slider at this setting.

  • Rarely
    Trend Micro AntiVirus will notify you only in the event of a serious emergency. You might find this setting helpful when playing a game, watching a movie or performing any other task that you do not want interrupted.

When Trend Micro AntiVirus notifies you about a suspicious or unknown program trying to run on your computer, you can mark the Stop warning you about this program checkbox at the bottom of the warning. If you change your mind and would like to start receiving warnings about all of those programs again, click Restore Default Settings.

Regardless of which setting you choose, you can review summary reports of all threats found at your convenience. Under Activity Report, you can select how often Trend Micro AntiVirus compiles this report:

  • 3 days

  • 7 days

  • 10 days

  • 14 days

  • 20 days

  • 30 days

If you want to know as soon as Trend Micro AntiVirus generates the report, mark the Alert you after generating the report checkbox.


Protection Against Viruses > Real-Time > Instant Messaging

Threats in instant messaging files

Virus Controls > Protection Against Viruses > Settings... > Threats in instant messaging files > Advanced Settings

Use the Advanced Instant Messaging Settings page to control how Trend Micro AntiVirus checks instant messaging attachments for viruses. This feature works with MSN Messenger 7.5 and MSN Live Messenger 8.

How should Trend Micro AntiVirus deal with compressed files sent via instant messaging?

  • Always keep the Check for viruses in compressed files marked to make Trend Micro AntiVirus check files reduced in size through data compression techniques. Such files commonly end with the ZIP or RAR extension and require a specific program to "unpack," "unzip," or "decompress" the contents.

  • Using the Layers of compression to scan field, you can set the number of compression layers Trend Micro AntiVirus should check when examining compressed files. You can set this number as high as 6. The higher the value, the more time Trend Micro AntiVirus will spend scanning a compressed file, and the longer the entire scan will take.

How should Trend Micro AntiVirus respond to viruses in files sent via instant messaging?

  • Select Take the action recommended by experts to make Trend Micro AntiVirus automatically clean, delete or pass over an infected file, depending on the nature of the threat.

  • If you prefer to customize how Trend Micro AntiVirus responds, select Respond according to your directions below. You can then select an automatic response from the lists beside Upon detecting a virus and If unable to clean a virus.

  • Ignore makes Trend Micro AntiVirus put a record of the infected file in the Virus Scan log without taking any further action.

    • If you choose Pass and Trend Micro AntiVirus detects an infected file, other files on your computer stand a very good chance of becoming infected as well. Never choose this option without a very good reason.

  • Clean makes Trend Micro AntiVirus remove the virus code from infected files.

  • Delete makes Trend Micro AntiVirus completely eliminate infected or potentially threatening files (such as Trojan horse programs and worms).

  • Mark the Remove viruses from compressed files, such as ZIP files checkbox to make Trend Micro AntiVirus remove virus code from infected compressed file attachments.

  • If you have chosen Delete as the action for Respond according to your directions below, and marked the Remove viruses from compressed files, such as ZIP files checkbox, then Trend Micro AntiVirus will delete only the infected files within a compressed file, and spare the uninfected files.

    If you have chosen Delete as the action for Upon detecting a virus, but left the Remove viruses from compressed files checkbox empty, then Trend Micro AntiVirus will delete the entire compressed file, eliminating both the infected and uninfected files within.


Protection Against Viruses > Settings

Settings for Protection Against Viruses

Virus Controls > Protection Against Viruses > Settings...

Mark the Activate real-time protection to make Trend Micro AntiVirus start watching out for threats "in the background" as you use your computer. You can tailor your protection to suit your needs by selectively marking checkboxes beside security risks listed under Check for the following threats.

  • Mark the Infected files checkbox to make Trend Micro AntiVirus check for viruses in every file on your computer that you open, save, copy, or move.

  • Mark the Threats in incoming mail checkbox to make Trend Micro AntiVirus check for threats in messages received using supported versions of Microsoft Outlook Express, Microsoft Outlook, Mozilla Thunderbird, and Windows Mail.

  • Mark the Threats in outgoing mail checkbox to make Trend Micro AntiVirus check for threats in messages sent using supported versions of Microsoft Outlook Express, Microsoft Outlook, Mozilla Thunderbird, and Windows Mail.

  • Mark the Threats in Web mail attachments checkbox to make Trend Micro AntiVirus check for threats in messages received using supported versions of Microsoft Outlook Express, Microsoft Outlook, Mozilla Thunderbird, and Windows Mail.

  • Mark the Threats in instant messaging files checkbox to make Trend Micro AntiVirus watch for viruses in files sent through supported versions of popular chat programs like MSN Messenger and Windows Live Messenger.

  • Mark the Network viruses checkbox to make Trend Micro AntiVirus check for network viruses, which take advantage of networks to reproduce themselves rapidly on many computers. Network viruses can cripple not only your computer, but also every other computer connected to your home network.

    Mark the Upon detecting a network virus, automatically stop all Internet traffic to prevent it from spreading checkbox to prevent network viruses from spreading from your computer to the Internet and causing more damage.

Use the list under Do you want to receive warnings about all viruses found? to decide whether Trend Micro AntiVirus should notify you upon finding any virus, or only if you must decide what to do about a potential security threat.


Protection Against Viruses > Exceptions > Cookies

Manage Cookies

Virus Controls > Protection Against Viruses > Exception Lists > Manage Cookies

  • What are cookies?

    When opened, some Web sites automatically send "cookies" (small text files) to your computer. The next time you open a Web site, your Internet browser software sends the appropriate cookie to identify you as a repeat visitor.

    Web sites often use cookies to keep track of your preferences or authenticate you, but some use cookies to track your Web browsing habits. Eliminating unnecessary cookies hinders online profiling attempts and helps maintain your privacy.

On the Manage Cookies tab, you can specify cookies that Trend Micro AntiVirus should automatically ignore (Trusted Web Browser Cookies) or automatically delete (Unwanted Web Browser Cookies).

Trend Micro AntiVirus alerts you to cookies used for online profiling by marking them in red on the Uncategorized Web Browser Cookies list. You should always move these cookies onto the Unwanted Web Browser Cookies list.

  • Select a cookie on the Uncategorized Web Browser Cookies list and click the >> button to move it to the Trusted Web Browser Cookies list or the Unwanted Web Browser Cookies list.

  • Select a cookie on the Trusted Web Browser Cookies list or the Unwanted Web Browser Cookies list and click the << button to move it back to the Uncategorized Web Browser Cookies list.


Overview > Protection Summary

Protection Summary

Overview > Overall Protection Status

The Overall Protection Status window shows at a glance which Trend Micro AntiVirus features you have currently enabled or disabled. Trend Micro automatically enables the following features:

  • Protection Against Viruses
    This feature protects your computer against viruses, worms, Trojan horse programs, and related threats.

  • Prevent Unauthorized Changes
    This feature blocks unusual software and operating system changes.

  • Automatic Updates
    This feature makes Trend Micro AntiVirus automatically check for new updates.

  • Never switch off Protection Against Viruses or Automatic Updates without a very good reason.


Notification: Protection Against Viruses

Protection Against Viruses Warning

What caused this warning?

This warning opened because Trend Micro AntiVirus found but could not clean a virus or Trojan horse program.

Why could Trend Micro AntiVirus not fix the problem?

A virus or Trojan horse program may prove uncleanable for a variety of reasons. Viruses found in files stored on a CD or DVD cannot be removed, for example, because Trend Micro AntiVirus cannot make changes to these forms of storage. Trend Micro AntiVirus might have trouble interrupting an infected executable file that has already launched. In certain cases, email and instant messages can also prove difficult to disinfect.

What to do now

  1. Open the main console, and click Virus Controls.

  2. Under Quarantine, click Examine Quarantined Files.

  3. Click Add and put the file that triggered the warning into the quarantine. Future updates may allow you to clean the file at a later time.

  4. Delete files containing high risk threats that you cannot quarantine.


Protection Against Viruses > Real-Time > Viruses

  • Clean makes Trend Micro AntiVirus remove the virus from an infected file.

  • Quarantine makes Trend Micro AntiVirus move the infected file into the Quarantine folder. Once quarantined, infected files cannot harm your computer.

  • Delete makes Trend Micro AntiVirus completely delete infected files from your computer.

  • Lock makes Trend Micro AntiVirus block access to the infected file without moving it into the quarantine.

    • If you choose Lock and Trend Micro AntiVirus detects an infected file, you will no longer have the ability to open, edit, or delete that file. Never chose this option without a very good reason.

Infected files

Virus Controls > Protection Against Viruses > Settings... > Infected files > Advanced Settings

Unlike a scheduled or custom scan, your "real-time" protection against infected files runs constantly "in the background," checking for viruses in files that you open, save, or download. By keeping this feature enabled, you can greatly reduce the chances of your computer becoming infected.

  • Trend Micro AntiVirus enables this feature with the recommended settings by default. Do not change these settings without a good reason.

What should Trend Micro AntiVirus check for threats?

  • Mark All files, memory locations, and processes to make Trend Micro AntiVirus check virtually everywhere that viruses could hide or appear. This option requires more processing power, so try selecting this option only if you suspect that your computer already has a problem.

  • Mark Only files, memory locations, and processes likely to pose a security risk (recommended) to make Trend Micro AntiVirus check virtually only those places likely to harbor viruses. Trend Micro recommends selecting this option, which puts much less of a burden on your computer.

  • Mark Specific targets that you choose to select exactly which file types Trend Micro AntiVirus will check for security threats. You must click the select link to specify the file types.

  • Click the select link beside Ignore specific files and folders to make Trend Micro AntiVirus stop checking certain files and folders that you consider safe. Avoid using this feature unless completely sure that your selections contain no security threats.

  • Always keep the Check compressed files, such as ZIP files checkbox marked to make Trend Micro AntiVirus check files reduced in size through data compression techniques. Such files commonly end with the ZIP or RAR extension and require a specific program to "unpack," "unzip," or "decompress" the contents.

    Using the Layers of compression to scan field, you can set the number of compression layers Trend Micro AntiVirus should check when examining compressed files. You can set this number as high as 6. The higher the value, the more time Trend Micro AntiVirus will spend scanning a compressed file, and the longer the entire scan will take.

How should Trend Micro AntiVirus respond to threats found?

  • Automatically take the action recommended by experts makes Trend Micro AntiVirus automatically delete threats and quarantine suspected threats or uncleanable files whenever possible. Quarantined files remain inside a restricted access folder, unable to cause any harm.

    • Do not change this default setting without a good reason.

  • Respond according to your directions below lets you customize exactly how Trend Micro AntiVirus responds Upon detecting a virus and If unable to clean an infected file.

  • Even if you have chosen Quarantine as the action for Upon detecting a virus, and marked the Remove threats from compressed files checkbox below, the scan will quarantine the entire compressed file rather than removing any uncleanable files inside.

  • Mark the Remove viruses from compressed files, such as ZIP files checkbox to make Trend Micro AntiVirus automatically remove viruses and similar potential threats from compressed files if you have activated the Check compressed files, such as ZIP files option under What should Trend Micro AntiVirus check for threats? (above).

  • Mark the Back up files before attempting to remove viruses checkbox to make Trend Micro AntiVirus automatically rename and save a copy of any file cleaned. Because files infected with certain pernicious viruses can sometimes suffer damage during cleaning, Trend Micro AntiVirus creates backup files. The names of these backup files end with the .RB extension, followed by a number between 0 and 8.

    You can find those files in the     Backup folder, normally located at C:\Program Files\Trend Micro\Internet Security\Quarantine\Backup. After successfully cleaning a file, you can safely delete these .RB files.

    To restore the original file, check the Virus Quarantine.


Protection Against Viruses > Real-Time > Viruses > Exception List

Virus Scan Exception List

Virus Controls > Protection Against Viruses > Settings... > Infected files > Advanced Settings > Select

Use the Specify Exceptions page to speed up your scans by ignoring certain files or folders that you already consider safe.

  • Add File allows you to select a file to exclude from scanning.

  • Add Folder allows you to browse and select a folder to exclude from scanning.

  • Remove takes a file or folder off the list.

See also:

  • Exception List Issues


Notification: Recovery

Recovery Notification

What caused this warning?

The Recovery notification appeared because after receiving a flawed update, Trend Micro AntiVirus went back to the previous configuration as a precaution.

What to do now

  • If your computer remains unstable, your network, hardware, operating system, or other programs may have caused the problem. Try starting Windows in safe mode to troubleshoot it. Please refer to your Windows documentation for instructions on starting your computer in Safe Mode.

  • Click See more details to learn more about possible reasons for the problem.


Automatic Updates > Revert

Revert

Other Settings > Automatic Updates > Settings... > Revert tab

On the Revert tab, keep the Automatically switch back to the most recent settings that worked if an update causes trouble checkbox marked. This feature makes Trend Micro AntiVirus recover the most recent working configuration if a problem results from the latest security update.

  • Trend Micro AntiVirus activates this checkbox by default. Please do not change the default setting.

If Trend Micro AntiVirus needs to revert, a warning will open to explain what happened.


Scan Results > Fixed

Resolved Threats

Overview > Scan Now > Threats Resolved tab

The Scan Results page shows all of issues that Trend Micro AntiVirus found during the scan, organized into three sections: possible or unresolved threats, threats resolved, and security vulnerabilities in the Windows operating system.

  • Trend Micro AntiVirus may reclassify some potential threats found during a scan as multiple components of a single threat. Others may prove harmless after further analysis.

    For these reasons, the total number of issues in the Scan Results may differ from the number of potential threats shown on the Scan in Progress page.

On the Threats resolved tab, you can see a list of viruses cleaned from the files they had infected, as well as adware and other undesirable software removed from your computer.

Refer to the explanation under Status to see how Trend Micro AntiVirus responded in each case. Click any item on the list to see more details in the box at the right side of the screen.

See also:

  • Scanning Issues

  • Virus Scan Issues


Scheduled & Custom Scans > Set a Schedule

Scheduled Scans

Virus Controls > Scheduled & Custom Scans > Set a Schedule

You can schedule scans to check your computer for security threats automatically. For example, you could schedule a scan to check all file types on all of your computer's drives every Friday at 10 PM. Set up as many scheduled scans as you like.

Trend Micro AntiVirus comes with three pre-scheduled scans.

  1. The Windows System folder scan checks all files used by your computer's operating system every Tuesday at noon. This more frequent scan generally finishes fairly quickly, especially if you have a powerful computer.

  2. The Hard disk scan checks all the files stored on your computer's hard disk drive for security threats at noon on the first day of every month. The time required to complete this scan depends on the size of your hard drive, and how many files you keep there.

  3. The Full scan checks all files in all folders on all drives connected to your computer at noon on the fifteenth day of every month. This most thorough scan will typically take the longest.

  • Click Add a new scan to schedule a new scan in addition to those already on the list.

  • Highlight any scan on the list and click Edit to change the settings for a scan on the list. You can modify the schedule, targets, and actions taken.

  • Highlight any scan on the list and click Remove to delete that scan from the list.

  • You must mark the checkbox beside a scheduled scan to make Trend Micro AntiVirus start using it.


Scheduled & Custom Scans > Set a Schedule > Schedule (Edit)

Edit the Schedule of a Scheduled Scan

Virus Controls > Scheduled & Custom Scans > Set a Schedule > Edit > Schedule tab

Make sure to mark the Enable this scan checkbox before giving the scan a name and deciding on a schedule.

  • In the Name (or description) field, describe the scan so that you could easily recognize it on a list.

  • Use the Schedule fields to specify how often the scan should run:

  • Daily
    Specify the time of day with the 24-hour clock fields beside Starting time.

  • Every week, on
    Choose a day of the week, and then specify the time of day with the 24-hour clock fields beside Starting time.

  • Every month, on day
    Choose a day of the month, and then specify the time of day with the 24-hour clock fields beside Starting time.

For example, you could schedule a scan to start every Friday at 10:00 PM.

After editing the settings on the Targets and Actions tabs, click OK to update this scan on the list of scheduled scans.


Scheduled & Custom Scans > Set a Schedule > Actions (Edit)

Most compressed files contain only a single "layer." A compressed file that itself contains other compressed files has "multiple layers."

For example, suppose a compressed file called pets.zip contains cats.doc, dogs.zip, birds.doc, and fish.doc. In this case, dogs.zip is also a compressed file containing beagles.doc and poodles.doc.

When considering the entire pets.zip file, we say that cats.doc, dogs.zip, birds.doc, and fish.doc are in the "first layer" of compression. beagles.doc and poodles.doc are in the "second layer" of compression, hidden inside dogs.zip.

Trend Micro AntiVirus can find security threats lurking inside multiple layers of compressed files. You control how "deeply" the scan will search by selecting the number of layers.

With the Check compressed files, such as ZIP files feature activated, Trend Micro AntiVirus scans compressed files within compressed files until running out of layers, or reaching the limit you have set, whichever comes first.

  • Clean makes Trend Micro AntiVirus remove the virus from an infected file.

  • Quarantine makes Trend Micro AntiVirus move the infected file into the Quarantine folder. Once quarantined, infected files cannot harm your computer.

  • Delete makes Trend Micro AntiVirus completely delete infected files from your computer.

  • Lock makes Trend Micro AntiVirus block access to the infected file without moving it into the quarantine.

    • If you choose Lock and Trend Micro AntiVirus detects an infected file, you will no longer have the ability to open, edit, or delete that file. Never chose this option without a very good reason.

Edit the Actions of a Scheduled Scan

Virus Controls > Scheduled & Custom Scans > Set a Schedule > Edit > Actions tab

Use the Actions tab to decide what types of files this scan should check and what Trend Micro AntiVirus should do upon finding a security threat.

What kinds of files do you want to scan?

Use these settings to specify what kinds of files the scan should check.

  • All kinds of files makes the scan check all files stored in the locations you have specified for hidden security threats.

  • Only files likely to pose a risk makes the scan check only those places Trend Micro considers likely to harbor security threats. This option puts much less of a burden on your computer.

  • Specific file types that you choose makes the scan check only the file types that you specify. Click select to decide exactly which files get checked.

  • If the scan will only target specific file types, remember to include the ones you have put on your list of Targets.

  • Mark the Examine Web browser cookies checkbox to make the scan check text files stored by your Web browser software on behalf of another computer. These files can allow some Web sites to keep track of your Internet habits and intrude on your privacy.

  • Check compressed files, such as ZIP files makes the scan check files reduced in size through data compression techniques. Such files commonly end with the ZIP or RAR extension and require a specific program to "unpack," "unzip," or "decompress" the contents.

    Use the Layers of compression to scan option to control how many layers of compression the scan will check when examining compressed files, up to a maximum of 6. The greater the number, the more time Trend Micro AntiVirus takes when scanning a compressed file.

How should this scan respond to threats found?

Use these settings to control how Trend Micro AntiVirus should respond upon discovering a threat.

  • Automatically take the action recommended by experts makes Trend Micro AntiVirus automatically delete threats and quarantine suspected threats or uncleanable files whenever possible. Quarantined files remain inside a restricted access folder, unable to cause any harm.

  • Do not change this default setting without a good reason.

  • Respond according to your directions below lets you customize exactly how Trend Micro AntiVirus responds Upon detecting a virus and If unable to clean an infected file.

  • Even if you have chosen Quarantine as the action for Upon detecting a virus, and marked the Remove threats from compressed files checkbox below, the scan will quarantine the entire compressed file rather than removing any uncleanable files inside.

  • Mark the Remove threats from compressed files, such as ZIP files checkbox to make Trend Micro AntiVirus automatically remove viruses and similar potential threats from compressed files if you have activated the Check compressed files, such as ZIP files option under What kinds of files do you want to scan? (above).

  • Mark the Back up files before attempting to remove viruses checkbox to make Trend Micro AntiVirus automatically rename and save a copy of any file cleaned. Because files infected with certain pernicious viruses can sometimes suffer damage during cleaning, Trend Micro AntiVirus creates backup files. The names of these backup files end with the .RB extension, followed by a number between 0 and 8.

    You can find those files in the Backup folder, normally located at C:\Program Files\TrendMicro\Internet \Quarantine\Backup. After successfully cleaning a file, you can safely delete these .RB files.

    To restore the original file, check the Virus Quarantine.

After editing the settings on the Targets and Schedule tabs, click OK to update this scan on the list of scheduled scans.


Scheduled & Custom Scans > Set a Schedule > Set Targets (Edit)

Edit the Targets of a Scheduled Scan

Virus Controls > Scheduled & Custom Scans > Set a Schedule > Edit > Targets tab

Use this tab to specify where the scan will check for security threats. The scan will automatically examine all files and folders within the folders you select.

Trend Micro AntiVirus always removes any Trojan Horse programs found, and warns you about any operating system security vulnerabilities discovered.

  • Selecting All drives, folders, and files makes the scan check all files in every folder on all of the computer's disk drives.

  • Selecting Specific files and folders makes the scan check files or folders that you select.

  • Click Add File to choose a specific file for the scan to check.

  • Click Add Folder to choose a specific folder for the scan to check.

  • Click Remove to take the selected files or folders off the list

After editing the settings on the Schedule and Actions tabs, click OK to update this scan on the list of scheduled scans.


Overview > Security Activity Logs

Security Activity Logs

Overview > Security activity summary report > Logs

From the Logs tab of the Security Activity window you can easily open detailed logs about the security threats and other issues that triggered a response or actions from Trend Micro AntiVirus. You can choose the following options from the dropdown list:

  • Protection against viruses

  • Trojan horse program cleanup

  • Unauthorized change prevention

  • Updates

  • Vulnerability check


Overview > Security Activity Summary

Security Activity Summary

Overview > Security activity summary report > Summary

The Summary tab of the Security Activity window lists the security threats and other issues that triggered a response from Trend Micro AntiVirus in recent days. Each link on the list opens the detailed logs associated with that issue.

  • Viruses shows the number of viruses found and removed, as well as the number of files quarantined.

  • Unauthorized change prevention shows the number of changes blocked or ignored.

The graph at the bottom of the page illustrates the statistics shown on the list so that you can notice trends in the response rates.


Setup Uninstall

Uninstalling Trend Micro AntiVirus

If you do not agree to the terms set forth in the End User License Agreement, then you cannot install Trend Micro AntiVirus to protect against security threats.

You can remove all of the Trend Micro AntiVirus files from your hard drive by following these simple steps:

  1. Click the Microsoft Windows Start button in the bottom left corner of the screen and select All Programs.

  2. From the list that appears, select Trend Micro AntiVirus, and then click Uninstall Trend Micro AntiVirus.

  • If you cannot successfully follow the instructions above, open your Windows Control Panel, double-click Add/Remove Programs and select Trend Micro AntiVirus from the list.


Scheduled & Custom Scans > Set a Schedule > Set Targets (New)

Select the Targets of a New Scheduled Scan

Virus Controls > Scheduled & Custom Scans > Set a Schedule > Add a new scan > Step 2 of 3: Select Targets

Use the Select Targets page to specify where the scan will check for security threats. The scan will automatically examine all files and folders within the folders you select.

Trend Micro AntiVirus always removes any Trojan Horse programs found, and warns you about any operating system security vulnerabilities discovered.

  • Selecting All drives, folders, and files makes the scan check all files in every folder on all of the computer's disk drives.

  • Selecting Specific files and folders makes the scan check files or folders that you select.

  • Click Add File to choose a specific file for the scan to check.

  • Click Add Folder to choose a specific folder for the scan to check.

  • Click Remove to take the selected files or folders off the list.

After setting targets for the scan, click Next to decide how Trend Micro AntiVirus should respond to threats found.


Protection Against Viruses > Exceptions > Unwanted Programs

Unwanted Programs

Virus Controls > Protection Against Viruses > Exception Lists > Unwanted Programs tab

Use the Unwanted Programs tab to manage the programs kept off your computer. Upon finding a program on this list, Trend Micro AntiVirus will automatically delete it from your computer without warning you first.

Clicking Remove from the list permanently removes any items selected from the Unwanted Programs list.

Even if you add the same program to this list more than once, the program will appear here only once.

See also:

  • Exception List Issues


Protection Against Viruses > Exceptions > Trusted Programs

Trusted Programs

Virus Controls > Protection Against Viruses > Exception Lists > Trusted Programs tab

Use the Trusted Programs tab to keep track of software that Trend Micro AntiVirus will ignore when scanning your computer. Putting programs on this list prevents you from receiving warnings about them.

Clicking Remove from the list permanently removes any items selected from the Trusted Programs list.

Even if you add the same program to this list more than once, the program will appear here only once.

See also:

  • Exception List Issues


Prevent Unauthorized Changes > Changes Found

Changes Found by Unauthorized Change Prevention

Virus Controls > Prevent Unauthorized Changes > Changes Found

Unauthorized changes detected by Trend Micro AntiVirus appear on the list of Changes Found.

  • This feature can find unauthorized changes made before the installation of Trend Micro AntiVirus.

Mark the checkboxes beside any changes that you want to roll back, and then click Undo selected changes. Possible changes detected fall into the categories shown below.

  • New Startup Program
    This part of your Windows operating system could be forced to launch malicious software automatically when your computer starts.

  • Hosts File Modification
    Unusual changes to your Hosts file, the list that matches a "www" address with the IP address of the computer actually hosting a particular web site, can indicate the presence of malicious software.

  • New Internet Explorer Plug-Ins
    Suspicious new Internet Explorer Web browser tool bars, explorer bars, Web site search hooks, or other "helper objects" can indicate the presence of malicious software.

  • Internet Explorer Setting Modification
    Suspicious changes to your home page, default Web sites, trusted Web sites, safe Web sites, proxy settings, menu extensions, or other browser settings can indicate the presence of malicious software.

  • New Service
    Malicious software can potentially take control of your computer through certain Windows operating system services, even when you have not logged in.

  • ActiveX and Other Software Downloads
    Malicious software can infiltrate your computer through downloads from the Internet.

  • Security Policy Modification
    Suspicious changes to your Windows operating system security policy settings, the rules and regulations that prevent just anyone from using your computer and making changes, can indicate the presence of malicious software.

  • Layered service providers (LSPs)
    Malicious software can exploit Windows Layered Services to enable unusual custom communication systems for undesirable purposes.

  • To control this feature monitors, select Virus Controls on the main console, expand Prevent Unauthorized Changes, and click Settings.


Prevent Unauthorized Changes > Exceptions

Unauthorized Change Prevention Exception List

Virus Controls > Prevent Unauthorized Changes > Exception List

With the Prevent Unauthorized Changes feature activated, Trend Micro AntiVirus will warn you upon detecting any unfamiliar programs trying to run on your computer. When the warning appears, you can either trust the program and allow it to run, or block it from running.

Trend Micro AntiVirus keeps track of the software you have decided to trust or block on the Exception List. Here you can easily change how Trend Micro AntiVirus responds to each program.

  • Clicking a program on the list displays Details in the right side of the window, including the company that produced the program, version and copyright date (if known), as well as where your computer currently stores this program.

  • Check the Response column for any program on the list to see if Trend Micro AntiVirus will Trust the program or Block the program from running. Trusted programs can run without triggering warnings from Trend Micro AntiVirus.

  • If you change a response, Trend Micro AntiVirus will only start trusting or blocking that program after you click OK.

  • Click Add program to put a new program on the Exception List. Generally, you would only need to add programs that you want to trust, although you can choose either Trust or Block as the Response.

  • Click Remove program to take any program selected off the Exception List.


Prevent Unauthorized Changes > Settings

Settings to Prevent Unauthorized Changes

Virus Controls > Prevent Unauthorized Changes > Settings...

Mark the Check for unauthorized changes checkbox to make Trend Micro AntiVirus issue warnings about or block unusual changes made to your computer.

Such changes can result in Web browser hijackings, unwanted but unremovable new Web browser tool bars, or reduced computer performance, among other problems.

When fully activated, this feature monitors all of the files, settings, features, and services listed below. For each item, you can have Trend Micro AntiVirus Always Block, Ask when necessary, or Always Allow changes.

  • New Startup Program
    This part of your Windows operating system could be forced to launch malicious software automatically when your computer starts.

  • Hosts File Modification
    Unusual changes to your Hosts file, the list that matches a "www" address with the IP address of the computer actually hosting a particular web site, can indicate the presence of malicious software.

  • Program Library Injection
    Available only in the 32-bit version of Trend Micro AntiVirus
    Malicious software can change Windows DLL (Dynamic Link Library) files to keep track of which programs you use.

  • New Internet Explorer Plugin
    Suspicious new Internet Explorer Web browser tool bars, explorer bars, Web site search hooks, or other "helper objects" can indicate the presence of malicious software.

  • Internet Explorer Setting Modification
    Suspicious changes to your home page, default Web sites, trusted Web sites, safe Web sites, proxy settings, menu extensions, or other browser settings can indicate the presence of malicious software.

  • Shell Modification
    Available only in the 32-bit version of Trend Micro AntiVirus
    Suspicious new Windows shell execution hooks, open commands, extensions, and folder changes may indicate the presence of malicious software. Such modifications can allow malicious software to slow down or hijack Windows Explorer, as well as keep track of which programs you use.

  • New Service
    Malicious software can potentially take control of your computer through certain Windows operating system services, even when you have not logged in.

  • ActiveX and Other Software Downloads
    Available only in the 64-bit version of Trend Micro AntiVirus
    Malicious software can infiltrate your computer through downloads from the Internet.

  • Security Policy Modification
    Suspicious changes to your Windows operating system security policy settings, the rules and regulations that prevent just anyone from using your computer and making changes, can indicate the presence of malicious software.

  • Firewall Policy Modification
    Available only in the 32-bit version of Trend Micro AntiVirus
    Adjustments to your firewall settings can make your computer vulnerable to information theft and allow malicious programs to transmit or receive information freely.

  • System File Modification
    Available only in the 32-bit version of Trend Micro AntiVirus
    Suspicious changes to your Windows system files can allow malicious software to infect your computer and others.

  • Duplicated System File
    Available only in the 32-bit version of Trend Micro AntiVirus
    Malicious software can use a duplicate system file to take control of your Windows operating system.

  • Layered Service Provider
    Malicious software can exploit Windows Layered Services to enable unusual custom communication systems for undesirable purposes.

  • To review unusual changes found, select Virus Controls on the main console, expand Prevent Unauthorized Changes, and click Changes Found.


Notification: Unauthorized Change Prevention

Unauthorized Change Prevention Warning

What caused this warning?

Trend Micro AntiVirus noticed suspicious software changes or unfamiliar programs trying to run. For your own safety, confirm that you recognize the program named in the warning and confirm what it does.

What to do now

  • If you consider this program harmless, or if it has a Low risk level, you may click Allow.

  • If you did not start this program yourself and do not recognize it, or if the program has a High risk level, click Block.

  • For 64-bit versions of Microsoft Windows Vista, click Manage Changes to open the Changes Found window.

  • If you mark the "Stop warning you about this program" checkbox before clicking the Allow or Block button, Trend Micro AntiVirus will automatically add the program to the Exception List under Prevent Unauthorized Changes. Trend Micro AntiVirus does not warn you about programs on this list.

How to stop getting this warning

  1. Open the main console, and select Virus Controls.

  2. Expand Prevent Unauthorized Changes, and click Exception List.

  3. Click Add to put the program causing these warnings on the list.

  • You can also completely disable the feature issuing these warnings by opening the main console, selecting Virus Controls, expanding Prevent Unauthorized Changes, clicking Settings... and removing the mark from the Check for unauthorized changes checkbox. However, changing this setting could put your security at risk.


Notification: Trojan Cleanup

Trojan Cleanup Notification

What caused this warning?

This warning opened because Trend Micro AntiVirus found a Trojan horse program.

What to do now

Trend Micro AntiVirus will automatically delete or quarantine the Trojan horse program, depending on the settings you have selected.


Notification: Virus Found in Mail

Virus Found in Your Mail

What caused this warning?

Trend Micro AntiVirus found a virus or similar threat in a message sent to you.

Notification Details

  • Sender names who sent the infected message to you.

  • Subject shows the subject line of the infected message.

  • Name describes the threat.

  • Action taken shows what Trend Micro AntiVirus did with the infected message.

What to do now

If the threat was successfully cleaned or deleted, then you need not do anything. If Trend Micro AntiVirus could not remove the threat, then you should delete the message without opening it first.

To change how Trend Micro AntiVirus responds to viruses and similar threats found in incoming messages:

  1. Open the main console, select Virus Controls, expand Protection Against Viruses , and click Settings.

  2. Click Threats in incoming mail from the list on the left side of the window.

  3. Click the Advanced Settings button.

  4. Change the settings under How should Trend Micro AntiVirus automatically respond to security threats in file attachments?

  5. Keep clicking OK until you have returned to the main console.

See also:

  • Virus Scan Issues


Scheduled & Custom Scans > Custom Scan > Targets

Custom Scan Targets

Virus Controls > Scheduled & Custom Scans > Custom Scan > Targets

Use the Targets tab to control where this scan should check for security threats.

The scan will automatically examine all files and folders inside the folders you select by marking checkboxes on the file system diagram. Use the + and - marks in front of each drive or folder name to reveal or hide the folders inside.

Trend Micro AntiVirus automatically removes any Trojan Horse programs found, and always warns you about any Windows operating system security vulnerabilities discovered during the scan.

After you select how the scan should respond to any security threats found, click Start Scan.

  • To determine if a single file poses a security threat, try dragging it onto the Trend Micro Internet Security icon on your desktop, or right-click the name of the file and select the Find Virus option.


Scheduled & Custom Scans > Set a Schedule > File Types

Select File Types

Virus Controls > Scheduled & Custom Scans > Set a Schedule > Add a new scan (or Edit) button > Choose Actions > select

The list of the left side of the window shows the types of files that this scan will examine. Each item on the list represents a file extension, the set of characters used to determine which program will open that file.

  • Click Add to put a file extension on the list of file types scanned.

  • Click Delete to delete the file extension selected from the list of file types scanned.

  • Think carefully before removing extensions from the list. Make sure not to remove a type of file prone to harbor viruses. Refer to this list of file types you should scan.

  • Click Reset to dismiss all changes you have made, and restore the default list of recommended file types.

  • The default list of recommended file types may change after you download an update. Clicking Reset will always include any new file types specified in the most recent update.

  • Click Compressed to add compressed file types (for example, ZIP files) to the list of file types scanned.

Click OK to save your changes and close the window, or click Cancel to close the window without saving your changes.


Scheduled & Custom Scans > Custom Scan > Settings

Most compressed files contain only a single "layer." A compressed file that itself contains other compressed files has "multiple layers."

For example, suppose a compressed file called pets.zip contains cats.doc, dogs.zip, birds.doc, and fish.doc. In this case, dogs.zip is also a compressed file containing beagles.doc and poodles.doc.

When considering the entire pets.zip file, we say that cats.doc, dogs.zip, birds.doc, and fish.doc are in the "first layer" of compression. beagles.doc and poodles.doc are in the "second layer" of compression, hidden inside dogs.zip.

Trend Micro AntiVirus can find security threats lurking inside multiple layers of compressed files. You control how "deeply" the scan will search by selecting the number of layers.

With the Check compressed files feature activated, Trend Micro AntiVirus scans compressed files within compressed files until running out of layers, or reaching the limit you have set, whichever comes first.

  • Clean makes Trend Micro AntiVirus remove the virus from an infected file.

  • Quarantine makes Trend Micro AntiVirus move the infected file into the Quarantine folder. Once quarantined, infected files cannot harm your computer.

  • Delete makes Trend Micro AntiVirus completely delete infected files from your computer.

  • Ignore makes Trend Micro Internet Security do nothing in response to an infected file.

    • Never chose this option without a very good reason.

Custom Scan Settings

Virus Controls > Scheduled & Custom Scans > Custom Scan > Settings

Use the Settings tab to control what types of files this scan should check and what action Trend Micro AntiVirus should automatically take upon finding a security threat.

  • The most recent settings selected for a custom scan will apply to the Find Virus option available when you right-click the name of any file on your computer. These settings also apply if you click and drag a file onto the Trend Micro Internet Security icon.

What kinds of files do you want to scan?

Use these settings to specify what kinds of files the scan should check.

  • All kinds of files makes the scan check all files stored on your computer for hidden security threats.

  • Only files likely to pose a risk makes the scan check only those places Trend Micro considers likely to harbor security threats. This option puts much less of a burden on your computer.

  • Specific file types that you choose makes the scan check only the file types that you specify. Click select to decide exactly which files get checked.

  • Mark the Examine Web browser cookies checkbox to make the scan check text files stored by your Web browser software on behalf of another computer. These files can allow some Web sites to keep track of your Internet habits and intrude on your privacy.

  • Check compressed files makes the scan check files reduced in size through data compression techniques. Such files commonly end with the ZIP or RAR extension and require a specific program to "unpack," "unzip," or "decompress" the contents.

    Use the Layers of compression to scan option to control how many layers of compression the scan will check when examining compressed files, up to a maximum of 6. The greater the number, the more time Trend Micro AntiVirus takes when scanning a compressed file.

How should this scan respond to threats found?

Use these settings to control how Trend Micro AntiVirus should respond upon discovering a threat.

  • Automatically take the action recommended by experts makes Trend Micro AntiVirus automatically delete threats and quarantine suspected threats or uncleanable files whenever possible. Quarantined files remain inside a restricted access folder, unable to cause any harm.

  • Do not change this default setting without a good reason.

  • Respond according to your directions below lets you customize exactly how Trend Micro AntiVirus responds Upon detecting a virus and If unable to clean an infected file.

  • Even if you have chosen Quarantine as the action for Upon detecting a virus, and marked the Remove threats from compressed files checkbox below, the scan will quarantine the entire compressed file rather than removing any uncleanable files inside.

  • Mark the Remove threats from compressed files, such as ZIP files checkbox to make Trend Micro AntiVirus automatically remove viruses and similar potential threats from compressed files if you have activated the Check compressed files, such as ZIP files option under What kinds of files do you want to scan? (above).

  • Mark the Back up files before attempting to remove viruses checkbox to make Trend Micro AntiVirus automatically rename and save a copy of any file cleaned. Because files infected with certain pernicious viruses can sometimes suffer damage during cleaning, Trend Micro AntiVirus creates backup files. The names of these backup files end with the .RB extension, followed by a number between 0 and 8.

    You can find those files in the Backup folder, normally located at C:\Program Files\TrendMicro\Internet \Quarantine\Backup. After successfully cleaning a file, you can safely delete these .RB files.

    To restore the original file, check the Virus Quarantine.

After you select what locations the scan should check for security threats, click Start Scan.


Notification: Webmail Scan

Web Email Monitor Notification

What caused this warning?

Trend Micro AntiVirus found a virus or similar threat in mail sent from or to your Web-based email service.

What to Do Now

Click Next and follow the instructions shown.


Access the Main Console

You can use the main console of Trend Micro AntiVirus to scan for threats, customize your protection, manage Trend Micro AntiVirus on other computers, check your logs, renew your subscription, and perform many other important tasks.

You have four ways to open the main console:

  1. Double-click the Trend Micro AntiVirus icon on the system tray in the bottom right corner of your screen.

  2. Right-click the Trend Micro AntiVirus icon on the system tray in the bottom right corner of your screen, and select Open Main Console from the list that appears.

  3. Double-click the Trend Micro AntiVirus icon on your desktop.

  4. Click the Windows Start button, then select All Programs > Trend Micro AntiVirus > Trend Micro AntiVirus.